View Issue Details

IDProjectCategoryLast Update
0024789AI War 2Graphical BugJun 1, 2021 9:38 am
Reporterxaid Assigned Tox4000Bughunter  
Severitymajor 
Status resolvedResolutionfixed 
Product Version2.815 Polishing And Bugfixing 
Fixed in Version3.005 Radeon Returns 
Summary0024789: Visual corruption when viewing certain planets
DescriptionHi,

In my latest multiplayer game, I noticed some crazy visual artifacts when viewing certain planets (screenshot, logs and save-file attached). It only seems to happen on the host machine and its reproducible 100% of the time when attempting to view the same planets.

In the attached save file, try viewing planets "Veracity" or "Congenital Optimist" and zoom out a little bit once you're on the planet.
TagsNo tags attached.

Relationships

related to 0024969 resolvedx4000Bughunter Screen flickers aggressively, making the game unplayable 
related to 0024972 resolvedx4000Bughunter Colorful Mosaics Cover the Whole Screen 
related to 0025119 resolvedx4000Bughunter turning off all post processing options reduces but does not eliminate graphics issues on my Radeon 570x GPU iMac 2019 

Activities

xaid

May 2, 2021 12:29 am

reporter  

20210502002245_1.jpg (1,257,015 bytes)
searching.save (435,045 bytes)
Player.log (9,868 bytes)
ArcenDebugLog.txt (123,744 bytes)   
4/29/2021 10:34:27 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
4/29/2021 10:34:27 PM	SINGLEP	Boot up FleetOS (1.5771s)
4/29/2021 10:34:28 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/29/2021 10:34:28 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.9031s)
4/29/2021 10:34:28 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/29/2021 10:34:28 PM	SINGLEP	Inspect Aft Hatches (0.0387s)
4/29/2021 10:34:28 PM	SINGLEP	Found 336 xml files in 95 folders in 46ms
4/29/2021 10:34:28 PM	SINGLEP	Check For Extra Modules (0.4000s)
4/29/2021 10:34:28 PM	SINGLEP	336 Xml Files Parsed in 367ms
4/29/2021 10:34:28 PM	SINGLEP	Gather Ancient Lifeforms (0.0187s)
4/29/2021 10:34:28 PM	2.810	SINGLEP	Game Version: 2.810
4/29/2021 10:34:28 PM	2.810	SINGLEP	Eject Trash Into Hyperspace (0.0114s)
4/29/2021 10:34:28 PM	2.810	SINGLEP	Bring Cloaking Systems Online (0.0029s)
4/29/2021 10:34:28 PM	2.810	SINGLEP	Recalculate Speed Of Light (0.0115s)
4/29/2021 10:34:28 PM	2.810	SINGLEP	Optimize Comfort On Command Decks (0.0372s)
4/29/2021 10:34:29 PM	2.810	SINGLEP	Generating Framerates (0.0610s)
4/29/2021 10:34:29 PM	2.810	SINGLEP	Update mod and expansion statuses!
4/29/2021 10:34:29 PM	2.810	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/29/2021 10:34:29 PM	2.810	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/29/2021 10:34:29 PM	2.810	SINGLEP	Check Nearby Stellar Masses (0.0723s)
4/29/2021 10:34:29 PM	2.810	SINGLEP	334 Xml Files Checked For Exp/Mod Status in 82ms
4/29/2021 10:34:29 PM	2.810	SINGLEP	Pruning Excess Brain Cells (0.1034s)
4/29/2021 10:34:29 PM	2.810	SINGLEP	Remembering Alamo (0.0145s)
4/29/2021 10:34:29 PM	2.810	SINGLEP	Boot Audio Comms (0.0058s)
4/29/2021 10:34:29 PM	2.810	SINGLEP	Establish Individual Audio Links (0.1222s)
4/29/2021 10:34:29 PM	2.810	SINGLEP	No resolution change was required.
4/29/2021 10:34:29 PM	2.810	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/29/2021 10:34:29 PM	2.810	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
4/29/2021 10:34:29 PM	2.810	SINGLEP	Refresh Optical Lensing (0.0075s)
4/29/2021 10:34:29 PM	2.810	SINGLEP	Revise Fundamental Physical Laws (0.0432s)
4/29/2021 10:34:29 PM	2.810	SINGLEP	Calculate Odds Of Success (0.0995s)
4/29/2021 10:34:29 PM	2.810	SINGLEP	Briefly Panic (0.3893s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Install Confidence Routines (0.4987s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Bring Commander Interface Online (0.0792s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Motivate All Crews (0.0538s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Locating Available Networks (0.0226s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Externalizing Patterns (0.0142s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Hooking Externals (0.0075s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Handlizing Hooks (0.0080s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Disengaging Constants (0.0304s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Late Axionic Computations (0.1329s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Poking At Status Indicators (0.0085s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Discovering States Of Matter (0.0109s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Searching For A Leader (0.0313s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Suppressing Bad Thoughts (0.0542s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Sentinel Alertness Diagnostic (0.0531s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Connecting to Fleet Command (0.0507s)
4/29/2021 10:34:30 PM	2.810	SINGLEP	Thinking Of Advice (0.0519s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Degaussing Advice (0.0525s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Reading Alien Diaries (0.0519s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Naming All Known Planets (0.0528s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Remembering Speeds (0.0512s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Prioritizing Targets (0.1034s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Rebooting Sensor Arrays (0.0041s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Unloading Prismatic Grid (0.1000s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Thinking Of Objectives (0.0044s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Inhibiting Visual Scans (0.0522s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Synthesizing Vocals (0.0495s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Investigating Map Signatures (0.0673s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Ventilating Scenarios (0.0373s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Decontaminating Targeting Systems (0.1032s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Ejecting Tactical Core (0.0044s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Calibrating Formations (0.0484s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Intercepting Galactic Maps (0.0528s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Discharging Colored Ions (0.0572s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Replicating Ion Colors (0.0460s)
4/29/2021 10:34:31 PM	2.810	SINGLEP	Faction Diagnostics (0.0562s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Buffering Hackers (0.0561s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Inverting Death (0.0459s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Linear Field Variance (0.0549s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Charging Marks (0.0469s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Differentiating Marks (0.0532s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Guarding The Posts (0.0892s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Range Manifolds (0.0142s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Purging ROFs (0.0523s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Manipulating Speeds (0.0524s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Detecting Projectiles (0.0514s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Grouping Flow Fields (0.0527s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Modulating Flow Field Groups (0.1080s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Designing Fleets (0.0089s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Thinking Of Technologies (0.0414s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Categorizing Starboard Sensors (0.0503s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Injecting Galactic Variables (0.0546s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Cooking Starfields (0.0559s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Detecting Distant Planets (0.0557s)
4/29/2021 10:34:32 PM	2.810	SINGLEP	Categorizing All Planets (0.0414s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Organizing Commands (0.0604s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Calculating Firing Cones (0.0448s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Remembering Lost Ship Parts (0.2958s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Re-Aligning Objectives (0.0102s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Sterilizing Test Chamber (0.0068s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Issuing Orders (0.0040s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Augmenting Infusers (0.0045s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Infusing (0.0523s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Load Surrogates (0.0829s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Locate Dictionaries (0.0037s)
4/29/2021 10:34:33 PM	2.810	SINGLEP	Set Stage (0.0588s)
4/29/2021 10:34:37 PM	2.810	SINGLEP	Reticulate Splines (4.4218s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Post-Proton Surge (0.0574s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Background Radiation Taste Test (0.0641s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Shuffling Chairs On Command Deck (0.0443s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Windshield Wiping (0.0931s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Last Organizational Modeling (0.1303s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Info: will dump 1035 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/29/2021 10:34:38 PM	2.810	SINGLEP	Stimulate Modulation (0.0330s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Tip Servos (0.0051s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Sort Buildings Into Uneven Piles (0.0050s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Design New Fleet Logo (0.0492s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Inspect Fleet Logo (0.0387s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Ogle Enemy Logo (0.0514s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	Order Cores By Seniority (0.0534s)
4/29/2021 10:34:38 PM	2.810	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1085
4/29/2021 10:34:38 PM	2.810	SINGLEP	Make Factions That Extra Bit Special (0.0517s)
4/29/2021 10:34:39 PM	2.810	SINGLEP	Final Checks (0.5862s)
4/29/2021 10:34:39 PM	2.810	SINGLEP	Load Historical Documents (0.0045s)
4/29/2021 10:34:39 PM	2.810	SINGLEP	13.3 seconds total load time.
Boot up FleetOS (1.6s)
Check System Logs For Rogue Intelligence (0.9s)
Check For Extra Modules (0.4s)
Briefly Panic (0.4s)
Install Confidence Routines (0.5s)
Remembering Lost Ship Parts (0.3s)
Reticulate Splines (4.4s)
Final Checks (0.6s)
4/29/2021 10:34:39 PM	2.810	SINGLEP	Hello Steam user 'Xaid'
4/29/2021 10:42:40 PM	2.810	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2810_HotfixForDeath
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

4/30/2021 9:21:38 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
4/30/2021 9:21:38 PM	SINGLEP	Boot up FleetOS (0.1623s)
4/30/2021 9:21:39 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/30/2021 9:21:39 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.9534s)
4/30/2021 9:21:39 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/30/2021 9:21:39 PM	SINGLEP	Inspect Aft Hatches (0.0376s)
4/30/2021 9:21:39 PM	SINGLEP	Found 336 xml files in 95 folders in 36ms
4/30/2021 9:21:39 PM	SINGLEP	Check For Extra Modules (0.3825s)
4/30/2021 9:21:39 PM	SINGLEP	336 Xml Files Parsed in 342ms
4/30/2021 9:21:39 PM	SINGLEP	Gather Ancient Lifeforms (0.0034s)
4/30/2021 9:21:39 PM	2.815	SINGLEP	Game Version: 2.815
4/30/2021 9:21:39 PM	2.815	SINGLEP	Eject Trash Into Hyperspace (0.0082s)
4/30/2021 9:21:39 PM	2.815	SINGLEP	Bring Cloaking Systems Online (0.0238s)
4/30/2021 9:21:39 PM	2.815	SINGLEP	Recalculate Speed Of Light (0.0110s)
4/30/2021 9:21:39 PM	2.815	SINGLEP	Optimize Comfort On Command Decks (0.0365s)
4/30/2021 9:21:39 PM	2.815	SINGLEP	Generating Framerates (0.0457s)
4/30/2021 9:21:39 PM	2.815	SINGLEP	Update mod and expansion statuses!
4/30/2021 9:21:39 PM	2.815	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/30/2021 9:21:39 PM	2.815	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/30/2021 9:21:39 PM	2.815	SINGLEP	Check Nearby Stellar Masses (0.0885s)
4/30/2021 9:21:39 PM	2.815	SINGLEP	335 Xml Files Checked For Exp/Mod Status in 32ms
4/30/2021 9:21:39 PM	2.815	SINGLEP	Pruning Excess Brain Cells (0.0478s)
4/30/2021 9:21:39 PM	2.815	SINGLEP	Remembering Alamo (0.0294s)
4/30/2021 9:21:40 PM	2.815	SINGLEP	Boot Audio Comms (0.0445s)
4/30/2021 9:21:40 PM	2.815	SINGLEP	Establish Individual Audio Links (0.0681s)
4/30/2021 9:21:40 PM	2.815	SINGLEP	No resolution change was required.
4/30/2021 9:21:40 PM	2.815	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/30/2021 9:21:40 PM	2.815	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
4/30/2021 9:21:40 PM	2.815	SINGLEP	Refresh Optical Lensing (0.0376s)
4/30/2021 9:21:40 PM	2.815	SINGLEP	Revise Fundamental Physical Laws (0.0639s)
4/30/2021 9:21:40 PM	2.815	SINGLEP	Calculate Odds Of Success (0.0529s)
4/30/2021 9:21:40 PM	2.815	SINGLEP	Briefly Panic (0.2546s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Install Confidence Routines (0.5174s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Bring Commander Interface Online (0.0795s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Motivate All Crews (0.0566s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Locating Available Networks (0.0220s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Externalizing Patterns (0.0183s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Hooking Externals (0.0105s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Handlizing Hooks (0.0107s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Disengaging Constants (0.0304s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Late Axionic Computations (0.1068s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Poking At Status Indicators (0.0078s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Discovering States Of Matter (0.0094s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Searching For A Leader (0.0518s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Suppressing Bad Thoughts (0.0588s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Sentinel Alertness Diagnostic (0.0477s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Connecting to Fleet Command (0.0527s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Thinking Of Advice (0.0655s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Degaussing Advice (0.0402s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Reading Alien Diaries (0.0522s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Naming All Known Planets (0.0519s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Remembering Speeds (0.0525s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Prioritizing Targets (0.0529s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Rebooting Sensor Arrays (0.0523s)
4/30/2021 9:21:41 PM	2.815	SINGLEP	Unloading Prismatic Grid (0.0524s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Thinking Of Objectives (0.0529s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Inhibiting Visual Scans (0.0542s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Synthesizing Vocals (0.0506s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Investigating Map Signatures (0.0563s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Ventilating Scenarios (0.0489s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Decontaminating Targeting Systems (0.0524s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Ejecting Tactical Core (0.1036s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Calibrating Formations (0.0527s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Intercepting Galactic Maps (0.0055s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Discharging Colored Ions (0.1056s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Replicating Ion Colors (0.0039s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Faction Diagnostics (0.0639s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Buffering Hackers (0.0789s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Inverting Death (0.0069s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Linear Field Variance (0.0561s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Charging Marks (0.0473s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Differentiating Marks (0.1049s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Guarding The Posts (0.0059s)
4/30/2021 9:21:42 PM	2.815	SINGLEP	Range Manifolds (0.0471s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Purging ROFs (0.0518s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Manipulating Speeds (0.0639s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Detecting Projectiles (0.0416s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Grouping Flow Fields (0.0529s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Modulating Flow Field Groups (0.0570s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Designing Fleets (0.0526s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Thinking Of Technologies (0.0489s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Categorizing Starboard Sensors (0.0513s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Injecting Galactic Variables (0.0560s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Gazing Into Starfields (0.0572s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Screening Distant Planets (0.0545s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Categorizing All Planets (0.0427s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Organizing Commands (0.0594s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Calculating Firing Cones (0.0455s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Finding Old Ship Parts (0.2120s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Re-Aligning Objectives (0.0110s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Sterilizing Test Chamber (0.0111s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Issuing Orders (0.0097s)
4/30/2021 9:21:43 PM	2.815	SINGLEP	Augmenting Infusers (0.0208s)
4/30/2021 9:21:44 PM	2.815	SINGLEP	Infusing (0.0720s)
4/30/2021 9:21:44 PM	2.815	SINGLEP	Load Surrogates (0.0784s)
4/30/2021 9:21:44 PM	2.815	SINGLEP	Locate Dictionaries (0.0061s)
4/30/2021 9:21:44 PM	2.815	SINGLEP	Set Stage (0.0538s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Check Forcefield Integrity (4.0965s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Post-Proton Surge (0.0594s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Background Radiation Taste Test (0.0673s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Shuffling Chairs On Command Deck (0.0422s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Windshield Wiping (0.0416s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Last Organizational Modeling (0.1498s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Info: will dump 1048 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/30/2021 9:21:48 PM	2.815	SINGLEP	Stimulate Modulation (0.0337s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Tip Servos (0.0049s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Sort Buildings Into Uneven Piles (0.0217s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Design New Fleet Logo (0.0547s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Inspect Fleet Logo (0.0500s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Ogle Enemy Logo (0.0514s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	Order Cores By Seniority (0.0531s)
4/30/2021 9:21:48 PM	2.815	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1091
4/30/2021 9:21:48 PM	2.815	SINGLEP	Make Factions That Extra Bit Special (0.0530s)
4/30/2021 9:21:49 PM	2.815	SINGLEP	Final Checks (0.5556s)
4/30/2021 9:21:49 PM	2.815	SINGLEP	Load Historical Documents (0.0044s)
4/30/2021 9:21:49 PM	2.815	SINGLEP	11.4 seconds total load time.
Check System Logs For Rogue Intelligence (1.0s)
Check For Extra Modules (0.4s)
Briefly Panic (0.3s)
Install Confidence Routines (0.5s)
Check Forcefield Integrity (4.1s)
Final Checks (0.6s)
4/30/2021 9:21:50 PM	2.815	SINGLEP	Hello Steam user 'Xaid'
4/30/2021 9:24:24 PM	2.815	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2815_PlanetStatuses
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

4/30/2021 9:24:24 PM	2.815	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
4/30/2021 9:24:24 PM	2.815	HOST	PlayerAccount Zaid has now been put in control of faction 13.
4/30/2021 9:24:24 PM	2.815	HOST	in strip extra, Human Empire 2: hasHadFirstPlayer True shouldBeRemoved False
4/30/2021 9:24:24 PM	2.815	HOST	in strip extra, Zaid: hasHadFirstPlayer True shouldBeRemoved True
4/30/2021 9:24:24 PM	2.815	HOST	Clear out factions that should not be in UI based on savegame: 12  (Beacon) Scourge  (Beacon) Nanocaust  Macrophage Infestation - Tamed  Outguard  Macrophage Infestation - Enraged  Cross Planet Attack  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves  Relentless AI Wave  Zaid
4/30/2021 9:24:24 PM	2.815	HOST	loading as template
4/30/2021 9:24:24 PM	2.815	HOST	Added the faction AIRelentlessWave.
4/30/2021 9:24:24 PM	2.815	HOST	Added the faction AIReserves.
4/30/2021 9:24:24 PM	2.815	HOST	Added the faction AntiAIZombie.
4/30/2021 9:24:24 PM	2.815	HOST	Added the faction AntiEveryoneZombie.
4/30/2021 9:24:24 PM	2.815	HOST	Added the faction AntiPlayerZombie.
4/30/2021 9:24:24 PM	2.815	HOST	Added the faction CPALogic.
4/30/2021 9:24:24 PM	2.815	HOST	Added the faction EnragedMacrophage.
4/30/2021 9:24:24 PM	2.815	HOST	Added the faction Mercenary.
4/30/2021 9:24:24 PM	2.815	HOST	Added the faction TamedMacrophage.
4/30/2021 9:24:24 PM	2.815	HOST	Finish load save in 251.2ms
4/30/2021 9:24:25 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 412383549 and planet count 50 and 27 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
4/30/2021 9:24:25 PM	2.815	HOST	PlayerAccount Zaid has now been put in control of faction 13.
4/30/2021 9:24:25 PM	2.815	HOST	Fixed 1350 missing planet factions.
4/30/2021 9:24:25 PM	2.815	HOST	Generate Partial Map Complete  92ms
4/30/2021 9:24:40 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 412383549 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:24:40 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:24:40 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:24:40 PM	2.815	HOST	Generate Partial Map Complete  76ms
4/30/2021 9:24:59 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 412383549 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:24:59 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:24:59 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:24:59 PM	2.815	HOST	Generate Partial Map Complete  52ms
4/30/2021 9:25:16 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 593637275 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:25:16 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:25:16 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:25:16 PM	2.815	HOST	Generate Partial Map Complete  45ms
4/30/2021 9:25:28 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 593637275 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:25:28 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:25:28 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:25:28 PM	2.815	HOST	Generate Partial Map Complete  153ms
4/30/2021 9:25:32 PM	2.815	HOST	Skipped an extra mapgen call that was substantially the same as one that was run 4.73 seconds ago.
4/30/2021 9:25:46 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 593637275 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:25:46 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:25:46 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:25:46 PM	2.815	HOST	Generate Partial Map Complete  131ms
4/30/2021 9:26:04 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 593637275 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:26:04 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:26:04 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:26:04 PM	2.815	HOST	Generate Partial Map Complete  75ms
4/30/2021 9:26:12 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 593637275 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:26:12 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:26:12 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:26:12 PM	2.815	HOST	Generate Partial Map Complete  45ms
4/30/2021 9:26:18 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 593637275 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:26:18 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:26:18 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:26:18 PM	2.815	HOST	Generate Partial Map Complete  128ms
4/30/2021 9:26:21 PM	2.815	HOST	Skipped an extra mapgen call that was substantially the same as one that was run 3.07 seconds ago.
4/30/2021 9:26:22 PM	2.815	HOST	Skipped an extra mapgen call that was substantially the same as one that was run 4.21 seconds ago.
4/30/2021 9:26:23 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 871615922 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:26:23 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:26:23 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:26:23 PM	2.815	HOST	Generate Partial Map Complete  143ms
4/30/2021 9:26:31 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 871615922 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:26:31 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:26:31 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:26:31 PM	2.815	HOST	Generate Partial Map Complete  177ms
4/30/2021 9:26:38 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 871615922 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:26:38 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:26:38 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:26:38 PM	2.815	HOST	Generate Partial Map Complete  51ms
4/30/2021 9:27:05 PM	2.815	HOST	Start Generate Partial Map with Octopus and seed 871615922 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:27:05 PM	2.815	HOST	total central planets: 23
4/30/2021 9:27:05 PM	2.815	HOST	created central planets: 23
4/30/2021 9:27:05 PM	2.815	HOST	Trying to create a minimum spanning tree with 3 planets
4/30/2021 9:27:05 PM	2.815	HOST	Trying to create a minimum spanning tree with 5 planets
4/30/2021 9:27:05 PM	2.815	HOST	Trying to create a minimum spanning tree with 8 planets
4/30/2021 9:27:05 PM	2.815	HOST	Trying to create a minimum spanning tree with 3 planets
4/30/2021 9:27:05 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:27:05 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:27:05 PM	2.815	HOST	Generate Partial Map Complete  82ms
4/30/2021 9:27:19 PM	2.815	HOST	Start Generate Partial Map with X and seed 871615922 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:27:19 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:27:19 PM	2.815	HOST	Fixed 2160 missing planet factions.
4/30/2021 9:27:19 PM	2.815	HOST	Generate Partial Map Complete  29ms
4/30/2021 9:27:36 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 871615922 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:27:36 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:27:36 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:27:36 PM	2.815	HOST	Generate Partial Map Complete  64ms
4/30/2021 9:27:45 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 959087120 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:27:45 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:27:45 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:27:45 PM	2.815	HOST	Generate Partial Map Complete  42ms
4/30/2021 9:27:56 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 959087120 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:27:57 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:27:57 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:27:57 PM	2.815	HOST	Generate Partial Map Complete  122ms
4/30/2021 9:28:16 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 959087120 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:28:16 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:28:16 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:28:16 PM	2.815	HOST	Generate Partial Map Complete  42ms
4/30/2021 9:28:23 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 826166423 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:28:23 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:28:23 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:28:23 PM	2.815	HOST	Generate Partial Map Complete  44ms
4/30/2021 9:28:28 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:28:28 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:28:28 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:28:28 PM	2.815	HOST	Generate Partial Map Complete  69ms
4/30/2021 9:28:52 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:28:53 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:28:53 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:28:53 PM	2.815	HOST	Generate Partial Map Complete  74ms
4/30/2021 9:29:35 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:29:35 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 13 already.
4/30/2021 9:29:35 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:29:35 PM	2.815	HOST	Generate Partial Map Complete  49ms
4/30/2021 9:32:14 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:32:14 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:32:14 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:32:14 PM	2.815	HOST	Generate Partial Map Complete  47ms
4/30/2021 9:32:25 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:32:25 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:32:25 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:32:25 PM	2.815	HOST	Generate Partial Map Complete  74ms
4/30/2021 9:33:10 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 27 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:33:10 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:33:10 PM	2.815	HOST	Fixed 1620 missing planet factions.
4/30/2021 9:33:10 PM	2.815	HOST	Generate Partial Map Complete  47ms
4/30/2021 9:41:06 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 28 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:41:06 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:41:06 PM	2.815	HOST	Fixed 1680 missing planet factions.
4/30/2021 9:41:06 PM	2.815	HOST	Generate Partial Map Complete  67ms
4/30/2021 9:42:04 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 28 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:42:04 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:42:04 PM	2.815	HOST	Fixed 1680 missing planet factions.
4/30/2021 9:42:04 PM	2.815	HOST	Generate Partial Map Complete  48ms
4/30/2021 9:42:18 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 28 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:42:18 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:42:18 PM	2.815	HOST	Fixed 1680 missing planet factions.
4/30/2021 9:42:18 PM	2.815	HOST	Generate Partial Map Complete  47ms
4/30/2021 9:44:53 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:44:53 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:44:53 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 9:44:53 PM	2.815	HOST	Generate Partial Map Complete  70ms
4/30/2021 9:45:56 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:45:56 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:45:56 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 9:45:56 PM	2.815	HOST	Generate Partial Map Complete  50ms
4/30/2021 9:46:19 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:46:19 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:46:19 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 9:46:19 PM	2.815	HOST	Generate Partial Map Complete  49ms
4/30/2021 9:55:19 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 28 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:55:19 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:55:19 PM	2.815	HOST	Fixed 1680 missing planet factions.
4/30/2021 9:55:19 PM	2.815	HOST	Generate Partial Map Complete  74ms
4/30/2021 9:59:21 PM	2.815	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:50670
4/30/2021 9:59:51 PM	2.815	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:65102
4/30/2021 9:59:51 PM	2.815	HOST	Client requested to join with the name 'Danya'
4/30/2021 9:59:51 PM	2.815	HOST	Tell client 'Danya' that they are accepted.
4/30/2021 9:59:51 PM	2.815	HOST	Regenerate the world to include the new player.  All clients will get the new world data after that.
4/30/2021 9:59:51 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 9:59:52 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 9:59:52 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 9:59:52 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 9:59:52 PM	2.815	HOST	Generate Partial Map Complete  88ms
4/30/2021 9:59:52 PM	2.815	HOST	Send all clients the world data that has just been regenerated.
4/30/2021 10:02:43 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 10:02:43 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 10:02:43 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 10:02:43 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 10:02:43 PM	2.815	HOST	Generate Partial Map Complete  84ms
4/30/2021 10:02:47 PM	2.815	HOST	Skipped an extra mapgen call that was substantially the same as one that was run 3.93 seconds ago.
4/30/2021 10:02:50 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 953630880 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 10:02:50 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 10:02:50 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 10:02:50 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 10:02:50 PM	2.815	HOST	Generate Partial Map Complete  55ms
4/30/2021 10:02:52 PM	2.815	HOST	Skipped an extra mapgen call that was substantially the same as one that was run 2.27 seconds ago.
4/30/2021 10:03:55 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 970373602 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 10:03:55 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 10:03:55 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 10:03:55 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 10:03:55 PM	2.815	HOST	Generate Partial Map Complete  64ms
4/30/2021 10:05:08 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 970373602 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 10:05:08 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 10:05:08 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 10:05:09 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 10:05:09 PM	2.815	HOST	Generate Partial Map Complete  53ms
4/30/2021 10:05:55 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 970373602 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 10:05:55 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 10:05:55 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 10:05:55 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 10:05:55 PM	2.815	HOST	Generate Partial Map Complete  71ms
4/30/2021 10:06:09 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 970373602 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 10:06:09 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 10:06:09 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 10:06:09 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 10:06:09 PM	2.815	HOST	Generate Partial Map Complete  53ms
4/30/2021 10:06:36 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 970373602 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 10:06:36 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 10:06:36 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 10:06:36 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 10:06:36 PM	2.815	HOST	Generate Partial Map Complete  53ms
4/30/2021 10:08:30 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 970373602 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 10:08:30 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 10:08:30 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 10:08:30 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 10:08:30 PM	2.815	HOST	Generate Partial Map Complete  78ms
4/30/2021 10:14:05 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 970373602 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 10:14:05 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 10:14:05 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 10:14:05 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 10:14:05 PM	2.815	HOST	Generate Partial Map Complete  50ms
4/30/2021 10:22:18 PM	2.815	HOST	Start Generate Partial Map with Realistic and seed 970373602 and planet count 60 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/30/2021 10:22:18 PM	2.815	HOST	PlayerAccount Zaid is controlling faction 12 already.
4/30/2021 10:22:18 PM	2.815	HOST	PlayerAccount Danya is controlling faction 25 already.
4/30/2021 10:22:18 PM	2.815	HOST	Fixed 1740 missing planet factions.
4/30/2021 10:22:18 PM	2.815	HOST	Generate Partial Map Complete  74ms
4/30/2021 10:31:19 PM	2.815	HOST	Start Generate FULL Map with Realistic and seed 970373602 and planet count 60 and 29 factions (StartingMainGameAfterLobby NotLoadingAnything)
4/30/2021 10:31:19 PM	2.815	HOST	Calculated Initial Strengths For New Full Galaxy Map in 18ms
4/30/2021 10:31:19 PM	2.815	HOST	Generate FULL Map Complete  281ms
4/30/2021 11:29:53 PM	2.815	HOST	Client Danya (connection 2) has closed their connection.
4/30/2021 11:30:35 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
4/30/2021 11:30:35 PM	SINGLEP	Boot up FleetOS (0.1522s)
4/30/2021 11:30:35 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/30/2021 11:30:35 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.2446s)
4/30/2021 11:30:35 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/30/2021 11:30:35 PM	SINGLEP	Inspect Aft Hatches (0.0386s)
4/30/2021 11:30:35 PM	SINGLEP	Found 336 xml files in 95 folders in 55ms
4/30/2021 11:30:35 PM	SINGLEP	Check For Extra Modules (0.4337s)
4/30/2021 11:30:35 PM	SINGLEP	336 Xml Files Parsed in 376ms
4/30/2021 11:30:35 PM	SINGLEP	Gather Ancient Lifeforms (0.0055s)
4/30/2021 11:30:35 PM	2.815	SINGLEP	Game Version: 2.815
4/30/2021 11:30:35 PM	2.815	SINGLEP	Eject Trash Into Hyperspace (0.0072s)
4/30/2021 11:30:35 PM	2.815	SINGLEP	Bring Cloaking Systems Online (0.0163s)
4/30/2021 11:30:35 PM	2.815	SINGLEP	Recalculate Speed Of Light (0.0171s)
4/30/2021 11:30:35 PM	2.815	SINGLEP	Optimize Comfort On Command Decks (0.0262s)
4/30/2021 11:30:36 PM	2.815	SINGLEP	Generating Framerates (0.1130s)
4/30/2021 11:30:36 PM	2.815	SINGLEP	Update mod and expansion statuses!
4/30/2021 11:30:36 PM	2.815	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/30/2021 11:30:36 PM	2.815	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/30/2021 11:30:36 PM	2.815	SINGLEP	Check Nearby Stellar Masses (0.0701s)
4/30/2021 11:30:36 PM	2.815	SINGLEP	336 Xml Files Checked For Exp/Mod Status in 8ms
4/30/2021 11:30:36 PM	2.815	SINGLEP	Pruning Excess Brain Cells (0.0272s)
4/30/2021 11:30:36 PM	2.815	SINGLEP	Remembering Alamo (0.0143s)
4/30/2021 11:30:36 PM	2.815	SINGLEP	Boot Audio Comms (0.0353s)
4/30/2021 11:30:36 PM	2.815	SINGLEP	Establish Individual Audio Links (0.0683s)
4/30/2021 11:30:36 PM	2.815	SINGLEP	No resolution change was required.
4/30/2021 11:30:36 PM	2.815	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/30/2021 11:30:36 PM	2.815	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
4/30/2021 11:30:36 PM	2.815	SINGLEP	Refresh Optical Lensing (0.0884s)
4/30/2021 11:30:36 PM	2.815	SINGLEP	Revise Fundamental Physical Laws (0.0208s)
4/30/2021 11:30:36 PM	2.815	SINGLEP	Calculate Odds Of Success (0.1066s)
4/30/2021 11:30:36 PM	2.815	SINGLEP	Briefly Panic (0.2269s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Install Confidence Routines (0.5123s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Bring Commander Interface Online (0.0694s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Motivate All Crews (0.0544s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Locating Available Networks (0.0220s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Externalizing Patterns (0.0137s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Hooking Externals (0.0072s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Handlizing Hooks (0.0077s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Disengaging Constants (0.0384s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Late Axionic Computations (0.0976s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Poking At Status Indicators (0.0368s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Discovering States Of Matter (0.0097s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Searching For A Leader (0.0350s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Suppressing Bad Thoughts (0.0533s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Sentinel Alertness Diagnostic (0.1034s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Connecting to Fleet Command (0.0042s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Thinking Of Advice (0.0490s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Degaussing Advice (0.0546s)
4/30/2021 11:30:37 PM	2.815	SINGLEP	Reading Alien Diaries (0.0580s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Naming All Known Planets (0.0447s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Remembering Speeds (0.0522s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Prioritizing Targets (0.1044s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Rebooting Sensor Arrays (0.0037s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Unloading Prismatic Grid (0.0495s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Thinking Of Objectives (0.0518s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Inhibiting Visual Scans (0.0565s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Synthesizing Vocals (0.0492s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Investigating Map Signatures (0.0555s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Ventilating Scenarios (0.0486s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Decontaminating Targeting Systems (0.0523s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Ejecting Tactical Core (0.0524s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Calibrating Formations (0.0517s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Intercepting Galactic Maps (0.0541s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Discharging Colored Ions (0.0572s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Replicating Ion Colors (0.0457s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Faction Diagnostics (0.0568s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Buffering Hackers (0.0924s)
4/30/2021 11:30:38 PM	2.815	SINGLEP	Inverting Death (0.0094s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Linear Field Variance (0.1104s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Charging Marks (0.0038s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Differentiating Marks (0.0936s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Guarding The Posts (0.0050s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Range Manifolds (0.0889s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Purging ROFs (0.0107s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Manipulating Speeds (0.1044s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Detecting Projectiles (0.0035s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Grouping Flow Fields (0.0496s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Modulating Flow Field Groups (0.1083s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Designing Fleets (0.0092s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Thinking Of Technologies (0.0406s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Categorizing Starboard Sensors (0.0668s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Injecting Galactic Variables (0.0400s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Challenging Starfields (0.0563s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Combing Distant Planets (0.0529s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Categorizing All Planets (0.0446s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Organizing Commands (0.0599s)
4/30/2021 11:30:39 PM	2.815	SINGLEP	Calculating Firing Cones (0.0449s)
4/30/2021 11:30:40 PM	2.815	SINGLEP	Remembering Lost Ship Parts (0.1859s)
4/30/2021 11:30:40 PM	2.815	SINGLEP	Re-Aligning Objectives (0.0090s)
4/30/2021 11:30:40 PM	2.815	SINGLEP	Sterilizing Test Chamber (0.0065s)
4/30/2021 11:30:40 PM	2.815	SINGLEP	Issuing Orders (0.0082s)
4/30/2021 11:30:40 PM	2.815	SINGLEP	Augmenting Infusers (0.0526s)
4/30/2021 11:30:40 PM	2.815	SINGLEP	Infusing (0.0589s)
4/30/2021 11:30:40 PM	2.815	SINGLEP	Load Surrogates (0.1329s)
4/30/2021 11:30:40 PM	2.815	SINGLEP	Locate Dictionaries (0.0036s)
4/30/2021 11:30:40 PM	2.815	SINGLEP	Set Stage (0.0159s)
4/30/2021 11:30:43 PM	2.815	SINGLEP	Unscrewing Unessential Parts (3.2542s)
4/30/2021 11:30:43 PM	2.815	SINGLEP	Post-Proton Surge (0.1096s)
4/30/2021 11:30:43 PM	2.815	SINGLEP	Background Radiation Taste Test (0.0205s)
4/30/2021 11:30:43 PM	2.815	SINGLEP	Shuffling Chairs On Command Deck (0.0364s)
4/30/2021 11:30:43 PM	2.815	SINGLEP	Windshield Wiping (0.0591s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	Last Organizational Modeling (0.1147s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	Info: will dump 1048 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/30/2021 11:30:44 PM	2.815	SINGLEP	Stimulate Modulation (0.0517s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	Tip Servos (0.0047s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	Sort Buildings Into Uneven Piles (0.0739s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	Design New Fleet Logo (0.0068s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	Inspect Fleet Logo (0.0469s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	Ogle Enemy Logo (0.0508s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	Order Cores By Seniority (0.1041s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1091
4/30/2021 11:30:44 PM	2.815	SINGLEP	Make Factions That Extra Bit Special (0.0070s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	Final Checks (0.5235s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	Load Historical Documents (0.0038s)
4/30/2021 11:30:44 PM	2.815	SINGLEP	9.9 seconds total load time.
Check For Extra Modules (0.4s)
Install Confidence Routines (0.5s)
Unscrewing Unessential Parts (3.3s)
Final Checks (0.5s)
4/30/2021 11:30:45 PM	2.815	SINGLEP	Hello Steam user 'Xaid'
4/30/2021 11:30:50 PM	2.815	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2815_PlanetStatuses
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

4/30/2021 11:31:01 PM	2.815	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/Autosave at 40m 0s.save Source1: AnythingElse Source3: LoadingSaveGame
4/30/2021 11:31:02 PM	2.815	HOST	Recalculated Strengths For Loaded Galaxy Map in 22ms
4/30/2021 11:31:02 PM	2.815	HOST	Finish load save in 554.0ms
4/30/2021 11:31:04 PM	2.815	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:64187
4/30/2021 11:31:22 PM	2.815	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:64368
4/30/2021 11:31:22 PM	2.815	HOST	Client requested to join with the name 'Danya'
4/30/2021 11:31:22 PM	2.815	HOST	Tell client 'Danya' that they are accepted.
4/30/2021 11:31:22 PM	2.815	HOST	Send client 'Danya' the world data.
4/30/2021 11:31:57 PM	2.815	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 2815_PlanetStatuses
Multiplayer Status: Host
==========================================
EntityOrders: 6,220 created, 0 removed, 6,220 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 38 created, 0 removed, 38 active.
Fleets: 211 created, 0 removed, 211 active.
GameCommands: 28 created, 0 removed, 27 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Shots: 190 created, 0 removed, 190 active.
GE_Squads: 4,937 created, 0 removed, 4,929 active.
Pathfinders: 40 created, 0 removed, 40 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
SpeedGroups: 2 created, 0 removed, 2 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

4/30/2021 11:32:16 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
4/30/2021 11:32:16 PM	SINGLEP	Boot up FleetOS (0.1490s)
4/30/2021 11:32:16 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/30/2021 11:32:16 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.2288s)
4/30/2021 11:32:16 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/30/2021 11:32:16 PM	SINGLEP	Inspect Aft Hatches (0.0330s)
4/30/2021 11:32:16 PM	SINGLEP	Found 336 xml files in 95 folders in 31ms
4/30/2021 11:32:16 PM	SINGLEP	Check For Extra Modules (0.3489s)
4/30/2021 11:32:16 PM	SINGLEP	336 Xml Files Parsed in 316ms
4/30/2021 11:32:16 PM	SINGLEP	Gather Ancient Lifeforms (0.0060s)
4/30/2021 11:32:16 PM	2.815	SINGLEP	Game Version: 2.815
4/30/2021 11:32:16 PM	2.815	SINGLEP	Eject Trash Into Hyperspace (0.0272s)
4/30/2021 11:32:16 PM	2.815	SINGLEP	Bring Cloaking Systems Online (0.0086s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Recalculate Speed Of Light (0.0131s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Optimize Comfort On Command Decks (0.0871s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Generating Framerates (0.0447s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Update mod and expansion statuses!
4/30/2021 11:32:17 PM	2.815	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/30/2021 11:32:17 PM	2.815	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/30/2021 11:32:17 PM	2.815	SINGLEP	Check Nearby Stellar Masses (0.0373s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	336 Xml Files Checked For Exp/Mod Status in 9ms
4/30/2021 11:32:17 PM	2.815	SINGLEP	Pruning Excess Brain Cells (0.0227s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Remembering Alamo (0.0411s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Boot Audio Comms (0.0456s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Establish Individual Audio Links (0.0627s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	No resolution change was required.
4/30/2021 11:32:17 PM	2.815	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/30/2021 11:32:17 PM	2.815	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Refresh Optical Lensing (0.0427s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Revise Fundamental Physical Laws (0.1143s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Calculate Odds Of Success (0.0171s)
4/30/2021 11:32:17 PM	2.815	SINGLEP	Briefly Panic (0.2968s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Install Confidence Routines (0.4662s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Bring Commander Interface Online (0.0693s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Motivate All Crews (0.0518s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Locating Available Networks (0.0210s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Externalizing Patterns (0.0172s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Hooking Externals (0.0106s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Handlizing Hooks (0.0140s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Disengaging Constants (0.0257s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Late Axionic Computations (0.0886s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Poking At Status Indicators (0.0078s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Discovering States Of Matter (0.0299s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Searching For A Leader (0.0530s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Suppressing Bad Thoughts (0.0533s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Sentinel Alertness Diagnostic (0.0552s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Connecting to Fleet Command (0.0502s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Thinking Of Advice (0.0519s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Degaussing Advice (0.0528s)
4/30/2021 11:32:18 PM	2.815	SINGLEP	Reading Alien Diaries (0.0519s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Naming All Known Planets (0.0518s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Remembering Speeds (0.0521s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Prioritizing Targets (0.1035s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Rebooting Sensor Arrays (0.0039s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Unloading Prismatic Grid (0.0496s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Thinking Of Objectives (0.0518s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Inhibiting Visual Scans (0.0545s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Synthesizing Vocals (0.0513s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Investigating Map Signatures (0.0556s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Ventilating Scenarios (0.0491s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Decontaminating Targeting Systems (0.0521s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Ejecting Tactical Core (0.0520s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Calibrating Formations (0.0522s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Intercepting Galactic Maps (0.0536s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Discharging Colored Ions (0.0573s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Replicating Ion Colors (0.0458s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Faction Diagnostics (0.0567s)
4/30/2021 11:32:19 PM	2.815	SINGLEP	Buffering Hackers (0.0919s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Inverting Death (0.0611s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Linear Field Variance (0.0062s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Charging Marks (0.0456s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Differentiating Marks (0.0525s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Guarding The Posts (0.0889s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Range Manifolds (0.0156s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Purging ROFs (0.0519s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Manipulating Speeds (0.1050s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Detecting Projectiles (0.0039s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Grouping Flow Fields (0.0488s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Modulating Flow Field Groups (0.0564s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Designing Fleets (0.0679s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Thinking Of Technologies (0.0340s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Categorizing Starboard Sensors (0.1016s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Injecting Galactic Variables (0.0072s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Eating Starfields (0.0516s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Gazing At Distant Planets (0.0541s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Categorizing All Planets (0.0442s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Organizing Commands (0.0607s)
4/30/2021 11:32:20 PM	2.815	SINGLEP	Calculating Firing Cones (0.0448s)
4/30/2021 11:32:21 PM	2.815	SINGLEP	Disassembling And Reassembling Ship Parts (0.2114s)
4/30/2021 11:32:21 PM	2.815	SINGLEP	Re-Aligning Objectives (0.0103s)
4/30/2021 11:32:21 PM	2.815	SINGLEP	Sterilizing Test Chamber (0.0102s)
4/30/2021 11:32:21 PM	2.815	SINGLEP	Issuing Orders (0.0085s)
4/30/2021 11:32:21 PM	2.815	SINGLEP	Augmenting Infusers (0.0221s)
4/30/2021 11:32:21 PM	2.815	SINGLEP	Infusing (0.0581s)
4/30/2021 11:32:21 PM	2.815	SINGLEP	Load Surrogates (0.0950s)
4/30/2021 11:32:21 PM	2.815	SINGLEP	Locate Dictionaries (0.0039s)
4/30/2021 11:32:21 PM	2.815	SINGLEP	Set Stage (0.0524s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Checking Discrete Energy (2.7121s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Post-Proton Surge (0.1078s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Background Radiation Taste Test (0.0222s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Shuffling Chairs On Command Deck (0.0437s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Windshield Wiping (0.0336s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Last Organizational Modeling (0.1476s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Info: will dump 1048 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/30/2021 11:32:24 PM	2.815	SINGLEP	Stimulate Modulation (0.0340s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Tip Servos (0.0052s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Sort Buildings Into Uneven Piles (0.0222s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Design New Fleet Logo (0.0546s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Inspect Fleet Logo (0.0499s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Ogle Enemy Logo (0.0514s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	Order Cores By Seniority (0.1042s)
4/30/2021 11:32:24 PM	2.815	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1091
4/30/2021 11:32:24 PM	2.815	SINGLEP	Make Factions That Extra Bit Special (0.0077s)
4/30/2021 11:32:25 PM	2.815	SINGLEP	Final Checks (0.4744s)
4/30/2021 11:32:25 PM	2.815	SINGLEP	Load Historical Documents (0.0047s)
4/30/2021 11:32:25 PM	2.815	SINGLEP	9.1 seconds total load time.
Check For Extra Modules (0.3s)
Briefly Panic (0.3s)
Install Confidence Routines (0.5s)
Checking Discrete Energy (2.7s)
Final Checks (0.5s)
4/30/2021 11:32:25 PM	2.815	SINGLEP	Hello Steam user 'Xaid'
4/30/2021 11:32:31 PM	2.815	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2815_PlanetStatuses
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

4/30/2021 11:32:36 PM	2.815	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/before veracity.save Source1: AnythingElse Source3: LoadingSaveGame
4/30/2021 11:32:37 PM	2.815	HOST	Recalculated Strengths For Loaded Galaxy Map in 22ms
4/30/2021 11:32:37 PM	2.815	HOST	Finish load save in 531.4ms
4/30/2021 11:32:42 PM	2.815	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:63284
4/30/2021 11:32:42 PM	2.815	HOST	Client requested to join with the name 'Danya'
4/30/2021 11:32:42 PM	2.815	HOST	Tell client 'Danya' that they are accepted.
4/30/2021 11:32:42 PM	2.815	HOST	Send client 'Danya' the world data.
4/30/2021 11:33:13 PM	2.815	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 2815_PlanetStatuses
Multiplayer Status: Host
==========================================
EntityOrders: 5,682 created, 0 removed, 5,682 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 37 created, 0 removed, 37 active.
Fleets: 211 created, 0 removed, 211 active.
GameCommands: 2 created, 0 removed, 2 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Squads: 4,902 created, 0 removed, 4,902 active.
Pathfinders: 34 created, 0 removed, 34 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

4/30/2021 11:33:28 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
4/30/2021 11:33:28 PM	SINGLEP	Boot up FleetOS (0.1468s)
4/30/2021 11:33:28 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/30/2021 11:33:28 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.2495s)
4/30/2021 11:33:28 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/30/2021 11:33:28 PM	SINGLEP	Inspect Aft Hatches (0.0267s)
4/30/2021 11:33:28 PM	SINGLEP	Found 336 xml files in 95 folders in 34ms
4/30/2021 11:33:29 PM	SINGLEP	Check For Extra Modules (0.3298s)
4/30/2021 11:33:29 PM	SINGLEP	336 Xml Files Parsed in 285ms
4/30/2021 11:33:29 PM	SINGLEP	Gather Ancient Lifeforms (0.0043s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Game Version: 2.815
4/30/2021 11:33:29 PM	2.815	SINGLEP	Eject Trash Into Hyperspace (0.0260s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Bring Cloaking Systems Online (0.0126s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Recalculate Speed Of Light (0.0128s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Optimize Comfort On Command Decks (0.0784s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Generating Framerates (0.0105s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Update mod and expansion statuses!
4/30/2021 11:33:29 PM	2.815	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/30/2021 11:33:29 PM	2.815	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/30/2021 11:33:29 PM	2.815	SINGLEP	Check Nearby Stellar Masses (0.0737s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	335 Xml Files Checked For Exp/Mod Status in 23ms
4/30/2021 11:33:29 PM	2.815	SINGLEP	Pruning Excess Brain Cells (0.0367s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Remembering Alamo (0.0476s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Boot Audio Comms (0.0439s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Establish Individual Audio Links (0.1110s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	No resolution change was required.
4/30/2021 11:33:29 PM	2.815	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/30/2021 11:33:29 PM	2.815	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Refresh Optical Lensing (0.0062s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Revise Fundamental Physical Laws (0.0505s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Calculate Odds Of Success (0.0521s)
4/30/2021 11:33:29 PM	2.815	SINGLEP	Briefly Panic (0.3055s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Install Confidence Routines (0.4871s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Bring Commander Interface Online (0.0672s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Motivate All Crews (0.0522s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Locating Available Networks (0.0214s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Externalizing Patterns (0.0139s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Hooking Externals (0.0074s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Handlizing Hooks (0.0078s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Disengaging Constants (0.0283s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Late Axionic Computations (0.1122s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Poking At Status Indicators (0.0262s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Discovering States Of Matter (0.0114s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Searching For A Leader (0.0429s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Suppressing Bad Thoughts (0.0536s)
4/30/2021 11:33:30 PM	2.815	SINGLEP	Sentinel Alertness Diagnostic (0.0544s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Connecting to Fleet Command (0.0517s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Thinking Of Advice (0.0521s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Degaussing Advice (0.0538s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Reading Alien Diaries (0.0533s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Naming All Known Planets (0.0519s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Remembering Speeds (0.0526s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Prioritizing Targets (0.0531s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Rebooting Sensor Arrays (0.1048s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Unloading Prismatic Grid (0.0035s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Thinking Of Objectives (0.0505s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Inhibiting Visual Scans (0.0549s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Synthesizing Vocals (0.0555s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Investigating Map Signatures (0.0522s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Ventilating Scenarios (0.0493s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Decontaminating Targeting Systems (0.0526s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Ejecting Tactical Core (0.0528s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Calibrating Formations (0.0527s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Intercepting Galactic Maps (0.0541s)
4/30/2021 11:33:31 PM	2.815	SINGLEP	Discharging Colored Ions (0.0584s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Replicating Ion Colors (0.0466s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Faction Diagnostics (0.0573s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Buffering Hackers (0.1456s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Inverting Death (0.0067s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Linear Field Variance (0.0061s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Charging Marks (0.1005s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Differentiating Marks (0.0051s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Guarding The Posts (0.0885s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Range Manifolds (0.0131s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Purging ROFs (0.0522s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Manipulating Speeds (0.0566s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Detecting Projectiles (0.1013s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Grouping Flow Fields (0.0147s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Modulating Flow Field Groups (0.0969s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Designing Fleets (0.0530s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Thinking Of Technologies (0.0050s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Categorizing Starboard Sensors (0.0955s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Injecting Galactic Variables (0.0560s)
4/30/2021 11:33:32 PM	2.815	SINGLEP	Challenging Starfields (0.0152s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Detecting Distant Planets (0.0953s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Categorizing All Planets (0.0034s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Organizing Commands (0.0512s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Calculating Firing Cones (0.0446s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Declaring Ship Parts At Customs (0.1919s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Re-Aligning Objectives (0.0109s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Sterilizing Test Chamber (0.0050s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Issuing Orders (0.0559s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Augmenting Infusers (0.0049s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Infusing (0.0554s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Load Surrogates (0.0814s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Locate Dictionaries (0.0793s)
4/30/2021 11:33:33 PM	2.815	SINGLEP	Set Stage (0.0047s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	EXTERMINATE! EXTERMINATE! (2.7074s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Post-Proton Surge (0.0594s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Background Radiation Taste Test (0.0807s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Shuffling Chairs On Command Deck (0.0277s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Windshield Wiping (0.0447s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Last Organizational Modeling (0.1310s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Info: will dump 1048 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/30/2021 11:33:36 PM	2.815	SINGLEP	Stimulate Modulation (0.0540s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Tip Servos (0.0049s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Sort Buildings Into Uneven Piles (0.0732s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Design New Fleet Logo (0.0070s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Inspect Fleet Logo (0.0577s)
4/30/2021 11:33:36 PM	2.815	SINGLEP	Ogle Enemy Logo (0.0409s)
4/30/2021 11:33:37 PM	2.815	SINGLEP	Order Cores By Seniority (0.0534s)
4/30/2021 11:33:37 PM	2.815	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1091
4/30/2021 11:33:37 PM	2.815	SINGLEP	Make Factions That Extra Bit Special (0.1055s)
4/30/2021 11:33:37 PM	2.815	SINGLEP	Final Checks (0.4584s)
4/30/2021 11:33:37 PM	2.815	SINGLEP	Load Historical Documents (0.0038s)
4/30/2021 11:33:37 PM	2.815	SINGLEP	9.2 seconds total load time.
Check For Extra Modules (0.3s)
Briefly Panic (0.3s)
Install Confidence Routines (0.5s)
EXTERMINATE! EXTERMINATE! (2.7s)
Final Checks (0.5s)
4/30/2021 11:33:37 PM	2.815	SINGLEP	Hello Steam user 'Xaid'
4/30/2021 11:33:45 PM	2.815	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2815_PlanetStatuses
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

4/30/2021 11:33:49 PM	2.815	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/before veracity.save Source1: AnythingElse Source3: LoadingSaveGame
4/30/2021 11:33:50 PM	2.815	HOST	Recalculated Strengths For Loaded Galaxy Map in 22ms
4/30/2021 11:33:50 PM	2.815	HOST	Finish load save in 530.1ms
4/30/2021 11:33:56 PM	2.815	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:59827
4/30/2021 11:33:57 PM	2.815	HOST	Client requested to join with the name 'Danya'
4/30/2021 11:33:57 PM	2.815	HOST	Tell client 'Danya' that they are accepted.
4/30/2021 11:33:57 PM	2.815	HOST	Send client 'Danya' the world data.
4/30/2021 11:48:28 PM	2.815	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 2815_PlanetStatuses
Multiplayer Status: Host
==========================================
EntityOrders: 9,897 created, 0 removed, 9,897 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 127 created, 62 removed, 65 active.
Fleets: 212 created, 3 removed, 209 active.
GameCommands: 119 created, 0 removed, 119 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Shots: 1,067 created, 0 removed, 1,067 active.
GE_Squads: 9,058 created, 3,248 removed, 5,810 active.
Pathfinders: 44 created, 0 removed, 44 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
SpeedGroups: 102 created, 95 removed, 7 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

4/30/2021 11:48:40 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
4/30/2021 11:48:40 PM	SINGLEP	Boot up FleetOS (0.1488s)
4/30/2021 11:48:40 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/30/2021 11:48:40 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.2516s)
4/30/2021 11:48:40 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/30/2021 11:48:40 PM	SINGLEP	Inspect Aft Hatches (0.0289s)
4/30/2021 11:48:40 PM	SINGLEP	Found 336 xml files in 95 folders in 32ms
4/30/2021 11:48:40 PM	SINGLEP	Check For Extra Modules (0.3387s)
4/30/2021 11:48:40 PM	SINGLEP	336 Xml Files Parsed in 297ms
4/30/2021 11:48:40 PM	SINGLEP	Gather Ancient Lifeforms (0.0057s)
4/30/2021 11:48:40 PM	2.815	SINGLEP	Game Version: 2.815
4/30/2021 11:48:40 PM	2.815	SINGLEP	Eject Trash Into Hyperspace (0.0259s)
4/30/2021 11:48:40 PM	2.815	SINGLEP	Bring Cloaking Systems Online (0.0028s)
4/30/2021 11:48:40 PM	2.815	SINGLEP	Recalculate Speed Of Light (0.0112s)
4/30/2021 11:48:40 PM	2.815	SINGLEP	Optimize Comfort On Command Decks (0.0871s)
4/30/2021 11:48:40 PM	2.815	SINGLEP	Generating Framerates (0.0141s)
4/30/2021 11:48:41 PM	2.815	SINGLEP	Update mod and expansion statuses!
4/30/2021 11:48:41 PM	2.815	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/30/2021 11:48:41 PM	2.815	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/30/2021 11:48:41 PM	2.815	SINGLEP	Check Nearby Stellar Masses (0.0704s)
4/30/2021 11:48:41 PM	2.815	SINGLEP	336 Xml Files Checked For Exp/Mod Status in 21ms
4/30/2021 11:48:41 PM	2.815	SINGLEP	Pruning Excess Brain Cells (0.0360s)
4/30/2021 11:48:41 PM	2.815	SINGLEP	Remembering Alamo (0.0384s)
4/30/2021 11:48:41 PM	2.815	SINGLEP	Boot Audio Comms (0.0468s)
4/30/2021 11:48:41 PM	2.815	SINGLEP	Establish Individual Audio Links (0.0612s)
4/30/2021 11:48:41 PM	2.815	SINGLEP	No resolution change was required.
4/30/2021 11:48:41 PM	2.815	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/30/2021 11:48:41 PM	2.815	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
4/30/2021 11:48:41 PM	2.815	SINGLEP	Refresh Optical Lensing (0.0430s)
4/30/2021 11:48:41 PM	2.815	SINGLEP	Revise Fundamental Physical Laws (0.0617s)
4/30/2021 11:48:41 PM	2.815	SINGLEP	Calculate Odds Of Success (0.1039s)
4/30/2021 11:48:41 PM	2.815	SINGLEP	Briefly Panic (0.2285s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Install Confidence Routines (0.5007s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Bring Commander Interface Online (0.0669s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Motivate All Crews (0.0543s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Locating Available Networks (0.0225s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Externalizing Patterns (0.0138s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Hooking Externals (0.0073s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Handlizing Hooks (0.0075s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Disengaging Constants (0.0270s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Late Axionic Computations (0.1043s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Poking At Status Indicators (0.0077s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Discovering States Of Matter (0.0223s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Searching For A Leader (0.0532s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Suppressing Bad Thoughts (0.0536s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Sentinel Alertness Diagnostic (0.0514s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Connecting to Fleet Command (0.0541s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Thinking Of Advice (0.0625s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Degaussing Advice (0.0397s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Reading Alien Diaries (0.0516s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Naming All Known Planets (0.0512s)
4/30/2021 11:48:42 PM	2.815	SINGLEP	Remembering Speeds (0.0520s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Prioritizing Targets (0.0517s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Rebooting Sensor Arrays (0.0516s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Unloading Prismatic Grid (0.0523s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Thinking Of Objectives (0.0516s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Inhibiting Visual Scans (0.0543s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Synthesizing Vocals (0.0612s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Investigating Map Signatures (0.0442s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Ventilating Scenarios (0.0482s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Decontaminating Targeting Systems (0.0520s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Ejecting Tactical Core (0.0517s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Calibrating Formations (0.0514s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Intercepting Galactic Maps (0.0536s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Discharging Colored Ions (0.0570s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Replicating Ion Colors (0.0578s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Faction Diagnostics (0.0551s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Buffering Hackers (0.0446s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Inverting Death (0.0454s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Linear Field Variance (0.0528s)
4/30/2021 11:48:43 PM	2.815	SINGLEP	Charging Marks (0.0491s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Differentiating Marks (0.1040s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Guarding The Posts (0.0067s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Range Manifolds (0.0460s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Purging ROFs (0.0504s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Manipulating Speeds (0.0531s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Detecting Projectiles (0.0516s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Grouping Flow Fields (0.0518s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Modulating Flow Field Groups (0.1069s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Designing Fleets (0.0522s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Thinking Of Technologies (0.0486s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Categorizing Starboard Sensors (0.0153s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Injecting Galactic Variables (0.0404s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Grappling Starfields (0.0530s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Fondly Remembering Distant Planets (0.0635s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Categorizing All Planets (0.0352s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Organizing Commands (0.0606s)
4/30/2021 11:48:44 PM	2.815	SINGLEP	Calculating Firing Cones (0.0475s)
4/30/2021 11:48:45 PM	2.815	SINGLEP	Jailbreaking Favorite Ship Parts (0.2247s)
4/30/2021 11:48:45 PM	2.815	SINGLEP	Re-Aligning Objectives (0.0112s)
4/30/2021 11:48:45 PM	2.815	SINGLEP	Sterilizing Test Chamber (0.0046s)
4/30/2021 11:48:45 PM	2.815	SINGLEP	Issuing Orders (0.0044s)
4/30/2021 11:48:45 PM	2.815	SINGLEP	Augmenting Infusers (0.0119s)
4/30/2021 11:48:45 PM	2.815	SINGLEP	Infusing (0.0672s)
4/30/2021 11:48:45 PM	2.815	SINGLEP	Load Surrogates (0.0753s)
4/30/2021 11:48:45 PM	2.815	SINGLEP	Locate Dictionaries (0.0130s)
4/30/2021 11:48:45 PM	2.815	SINGLEP	Set Stage (0.1070s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Discharging Static (2.7203s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Post-Proton Surge (0.0586s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Background Radiation Taste Test (0.0663s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Shuffling Chairs On Command Deck (0.0408s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Windshield Wiping (0.0422s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Last Organizational Modeling (0.1819s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Info: will dump 1048 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/30/2021 11:48:48 PM	2.815	SINGLEP	Stimulate Modulation (0.0404s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Tip Servos (0.0053s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Sort Buildings Into Uneven Piles (0.0080s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Design New Fleet Logo (0.0284s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Inspect Fleet Logo (0.0571s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Ogle Enemy Logo (0.0487s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	Order Cores By Seniority (0.0458s)
4/30/2021 11:48:48 PM	2.815	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1091
4/30/2021 11:48:48 PM	2.815	SINGLEP	Make Factions That Extra Bit Special (0.0521s)
4/30/2021 11:48:49 PM	2.815	SINGLEP	Final Checks (0.4739s)
4/30/2021 11:48:49 PM	2.815	SINGLEP	Load Historical Documents (0.0039s)
4/30/2021 11:48:49 PM	2.815	SINGLEP	9.2 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.3s)
Install Confidence Routines (0.5s)
Discharging Static (2.7s)
Final Checks (0.5s)
4/30/2021 11:48:49 PM	2.815	SINGLEP	Hello Steam user 'Xaid'
4/30/2021 11:48:53 PM	2.815	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2815_PlanetStatuses
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

4/30/2021 11:48:57 PM	2.815	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/took veracity.save Source1: AnythingElse Source3: LoadingSaveGame
4/30/2021 11:48:57 PM	2.815	HOST	Recalculated Strengths For Loaded Galaxy Map in 22ms
4/30/2021 11:48:57 PM	2.815	HOST	Finish load save in 528.8ms
4/30/2021 11:49:02 PM	2.815	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:61452
4/30/2021 11:49:02 PM	2.815	HOST	Client requested to join with the name 'Danya'
4/30/2021 11:49:02 PM	2.815	HOST	Tell client 'Danya' that they are accepted.
4/30/2021 11:49:02 PM	2.815	HOST	Send client 'Danya' the world data.
5/1/2021 12:10:28 AM	2.815	HOST	Fixed incorrect count of ships to be granted.  Was 75, now 15 Mini Fortress from Turret Schematic Server
5/1/2021 1:13:03 AM	2.815	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 2815_PlanetStatuses
Multiplayer Status: Host
==========================================
EntityOrders: 14,192 created, 0 removed, 14,192 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 468 created, 382 removed, 86 active.
Fleets: 225 created, 18 removed, 207 active.
GameCommands: 206 created, 1 removed, 205 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Shots: 1,703 created, 0 removed, 1,703 active.
GE_Squads: 35,527 created, 28,116 removed, 7,411 active.
Pathfinders: 54 created, 0 removed, 54 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
SpeedGroups: 660 created, 655 removed, 5 active.
==========================================
Network Data Totals:
Received Overall: 125,315
Received Overall: 2.4 MB
Sent Overall: 182,774
Sent Overall: 359.5 MB
52,589 Sent Main       | 35.5 MB Sent Main
42,240 Sent Frequent       | 5.0 MB Sent Frequent
74,422 Sent Bulky-1       | 295.3 MB Sent Bulky-1
13,523 Sent Bulky-2       | 23.7 MB Sent Bulky-2
==========================================

5/1/2021 1:13:03 AM	2.815	HOST	Warning: could not handle FromClientToServer_SignalDoneWithFrame because no player account for senderNetworkID 1
5/1/2021 1:13:03 AM	2.815	HOST	Warning: could not handle FromClientToServer_SignalDoneWithFrame because no player account for senderNetworkID 1
5/1/2021 10:41:29 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
5/1/2021 10:41:29 PM	SINGLEP	Boot up FleetOS (0.1620s)
5/1/2021 10:41:30 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/1/2021 10:41:30 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.5344s)
5/1/2021 10:41:30 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/1/2021 10:41:30 PM	SINGLEP	Inspect Aft Hatches (0.0374s)
5/1/2021 10:41:30 PM	SINGLEP	Found 336 xml files in 95 folders in 31ms
5/1/2021 10:41:30 PM	SINGLEP	Check For Extra Modules (0.3730s)
5/1/2021 10:41:30 PM	SINGLEP	336 Xml Files Parsed in 337ms
5/1/2021 10:41:30 PM	SINGLEP	Gather Ancient Lifeforms (0.0037s)
5/1/2021 10:41:30 PM	2.816	SINGLEP	Game Version: 2.816
5/1/2021 10:41:30 PM	2.816	SINGLEP	Eject Trash Into Hyperspace (0.0260s)
5/1/2021 10:41:30 PM	2.816	SINGLEP	Bring Cloaking Systems Online (0.0042s)
5/1/2021 10:41:30 PM	2.816	SINGLEP	Recalculate Speed Of Light (0.0113s)
5/1/2021 10:41:30 PM	2.816	SINGLEP	Optimize Comfort On Command Decks (0.0312s)
5/1/2021 10:41:30 PM	2.816	SINGLEP	Generating Framerates (0.0626s)
5/1/2021 10:41:30 PM	2.816	SINGLEP	Update mod and expansion statuses!
5/1/2021 10:41:30 PM	2.816	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/1/2021 10:41:30 PM	2.816	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
5/1/2021 10:41:30 PM	2.816	SINGLEP	Check Nearby Stellar Masses (0.0700s)
5/1/2021 10:41:30 PM	2.816	SINGLEP	335 Xml Files Checked For Exp/Mod Status in 24ms
5/1/2021 10:41:30 PM	2.816	SINGLEP	Pruning Excess Brain Cells (0.0400s)
5/1/2021 10:41:30 PM	2.816	SINGLEP	Remembering Alamo (0.0423s)
5/1/2021 10:41:30 PM	2.816	SINGLEP	Boot Audio Comms (0.0497s)
5/1/2021 10:41:31 PM	2.816	SINGLEP	Establish Individual Audio Links (0.1154s)
5/1/2021 10:41:31 PM	2.816	SINGLEP	No resolution change was required.
5/1/2021 10:41:31 PM	2.816	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/1/2021 10:41:31 PM	2.816	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/1/2021 10:41:31 PM	2.816	SINGLEP	Refresh Optical Lensing (0.0083s)
5/1/2021 10:41:31 PM	2.816	SINGLEP	Revise Fundamental Physical Laws (0.0561s)
5/1/2021 10:41:31 PM	2.816	SINGLEP	Calculate Odds Of Success (0.0956s)
5/1/2021 10:41:31 PM	2.816	SINGLEP	Briefly Panic (0.2477s)
5/1/2021 10:41:31 PM	2.816	SINGLEP	Install Confidence Routines (0.5169s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Bring Commander Interface Online (0.0682s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Motivate All Crews (0.0439s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Locating Available Networks (0.0223s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Externalizing Patterns (0.0174s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Hooking Externals (0.0104s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Handlizing Hooks (0.0108s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Disengaging Constants (0.0301s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Late Axionic Computations (0.1183s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Poking At Status Indicators (0.0212s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Discovering States Of Matter (0.0076s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Searching For A Leader (0.0412s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Suppressing Bad Thoughts (0.0536s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Sentinel Alertness Diagnostic (0.0522s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Connecting to Fleet Command (0.1046s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Thinking Of Advice (0.0039s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Degaussing Advice (0.0502s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Reading Alien Diaries (0.1036s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Naming All Known Planets (0.0039s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Remembering Speeds (0.0489s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Prioritizing Targets (0.0523s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Rebooting Sensor Arrays (0.0518s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Unloading Prismatic Grid (0.0530s)
5/1/2021 10:41:32 PM	2.816	SINGLEP	Thinking Of Objectives (0.0522s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Inhibiting Visual Scans (0.0568s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Synthesizing Vocals (0.0491s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Investigating Map Signatures (0.1073s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Ventilating Scenarios (0.0043s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Decontaminating Targeting Systems (0.0533s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Ejecting Tactical Core (0.0441s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Calibrating Formations (0.0522s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Intercepting Galactic Maps (0.0543s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Discharging Colored Ions (0.0575s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Replicating Ion Colors (0.0451s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Faction Diagnostics (0.0580s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Buffering Hackers (0.0944s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Inverting Death (0.0071s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Linear Field Variance (0.0558s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Charging Marks (0.0473s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Differentiating Marks (0.0532s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Guarding The Posts (0.1053s)
5/1/2021 10:41:33 PM	2.816	SINGLEP	Range Manifolds (0.0042s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Purging ROFs (0.0990s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Manipulating Speeds (0.0044s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Detecting Projectiles (0.0497s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Grouping Flow Fields (0.0524s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Modulating Flow Field Groups (0.0571s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Designing Fleets (0.1040s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Thinking Of Technologies (0.0053s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Categorizing Starboard Sensors (0.0439s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Injecting Galactic Variables (0.0550s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Berating Starfields (0.0574s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Pillaging Distant Planets (0.0554s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Categorizing All Planets (0.0420s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Organizing Commands (0.0594s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Calculating Firing Cones (0.0454s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Splitting Ship Parts Into Smaller Parts (0.2169s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Re-Aligning Objectives (0.0123s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Sterilizing Test Chamber (0.0072s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Issuing Orders (0.0088s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Augmenting Infusers (0.0175s)
5/1/2021 10:41:34 PM	2.816	SINGLEP	Infusing (0.0607s)
5/1/2021 10:41:35 PM	2.816	SINGLEP	Load Surrogates (0.0787s)
5/1/2021 10:41:35 PM	2.816	SINGLEP	Locate Dictionaries (0.0190s)
5/1/2021 10:41:35 PM	2.816	SINGLEP	Set Stage (0.0528s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Reboot Warp Drives (4.0943s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Post-Proton Surge (0.0595s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Background Radiation Taste Test (0.0650s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Shuffling Chairs On Command Deck (0.0431s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Windshield Wiping (0.0436s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Last Organizational Modeling (0.1460s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Info: will dump 1048 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/1/2021 10:41:39 PM	2.816	SINGLEP	Stimulate Modulation (0.0331s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Tip Servos (0.0048s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Sort Buildings Into Uneven Piles (0.0253s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Design New Fleet Logo (0.0546s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Inspect Fleet Logo (0.0505s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Ogle Enemy Logo (0.0510s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	Order Cores By Seniority (0.0536s)
5/1/2021 10:41:39 PM	2.816	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1095
5/1/2021 10:41:39 PM	2.816	SINGLEP	Make Factions That Extra Bit Special (0.0529s)
5/1/2021 10:41:40 PM	2.816	SINGLEP	Final Checks (0.4968s)
5/1/2021 10:41:40 PM	2.816	SINGLEP	Load Historical Documents (0.0034s)
5/1/2021 10:41:40 PM	2.816	SINGLEP	10.9 seconds total load time.
Check System Logs For Rogue Intelligence (0.5s)
Check For Extra Modules (0.4s)
Install Confidence Routines (0.5s)
Reboot Warp Drives (4.1s)
Final Checks (0.5s)
5/1/2021 10:41:40 PM	2.816	SINGLEP	Hello Steam user 'Xaid'
5/1/2021 10:41:46 PM	2.816	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

5/1/2021 10:41:53 PM	2.816	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/nicely done.save Source1: AnythingElse Source3: LoadingSaveGame
5/1/2021 10:41:54 PM	2.816	HOST	Recalculated Strengths For Loaded Galaxy Map in 24ms
5/1/2021 10:41:54 PM	2.816	HOST	Finish load save in 576.0ms
5/1/2021 10:42:14 PM	2.816	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: Host
==========================================
EntityOrders: 3,517 created, 0 removed, 3,517 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 41 created, 0 removed, 41 active.
Fleets: 207 created, 0 removed, 207 active.
GameCommands: 2 created, 0 removed, 2 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Squads: 5,707 created, 0 removed, 5,707 active.
Pathfinders: 34 created, 0 removed, 34 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
SpeedGroups: 5 created, 0 removed, 5 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

5/1/2021 10:42:26 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
5/1/2021 10:42:26 PM	SINGLEP	Boot up FleetOS (0.1537s)
5/1/2021 10:42:26 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/1/2021 10:42:26 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.2516s)
5/1/2021 10:42:26 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/1/2021 10:42:26 PM	SINGLEP	Inspect Aft Hatches (0.0357s)
5/1/2021 10:42:26 PM	SINGLEP	Found 336 xml files in 95 folders in 38ms
5/1/2021 10:42:27 PM	SINGLEP	Check For Extra Modules (0.4323s)
5/1/2021 10:42:27 PM	SINGLEP	336 Xml Files Parsed in 390ms
5/1/2021 10:42:27 PM	SINGLEP	Gather Ancient Lifeforms (0.0038s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Game Version: 2.816
5/1/2021 10:42:27 PM	2.816	SINGLEP	Eject Trash Into Hyperspace (0.0265s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Bring Cloaking Systems Online (0.0038s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Recalculate Speed Of Light (0.0110s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Optimize Comfort On Command Decks (0.0332s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Generating Framerates (0.0617s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Update mod and expansion statuses!
5/1/2021 10:42:27 PM	2.816	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/1/2021 10:42:27 PM	2.816	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
5/1/2021 10:42:27 PM	2.816	SINGLEP	Check Nearby Stellar Masses (0.0713s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	336 Xml Files Checked For Exp/Mod Status in 28ms
5/1/2021 10:42:27 PM	2.816	SINGLEP	Pruning Excess Brain Cells (0.0411s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Remembering Alamo (0.0494s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Boot Audio Comms (0.0426s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Establish Individual Audio Links (0.0777s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	No resolution change was required.
5/1/2021 10:42:27 PM	2.816	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/1/2021 10:42:27 PM	2.816	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Refresh Optical Lensing (0.0297s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Revise Fundamental Physical Laws (0.0654s)
5/1/2021 10:42:27 PM	2.816	SINGLEP	Calculate Odds Of Success (0.1124s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Briefly Panic (0.2265s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Install Confidence Routines (0.4822s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Bring Commander Interface Online (0.0693s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Motivate All Crews (0.0471s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Locating Available Networks (0.0255s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Externalizing Patterns (0.0139s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Hooking Externals (0.0106s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Handlizing Hooks (0.0163s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Disengaging Constants (0.0261s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Late Axionic Computations (0.1117s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Poking At Status Indicators (0.0078s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Discovering States Of Matter (0.0152s)
5/1/2021 10:42:28 PM	2.816	SINGLEP	Searching For A Leader (0.0538s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Suppressing Bad Thoughts (0.0550s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Sentinel Alertness Diagnostic (0.0539s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Connecting to Fleet Command (0.0552s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Thinking Of Advice (0.1075s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Degaussing Advice (0.0046s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Reading Alien Diaries (0.0477s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Naming All Known Planets (0.0525s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Remembering Speeds (0.1062s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Prioritizing Targets (0.0039s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Rebooting Sensor Arrays (0.0511s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Unloading Prismatic Grid (0.0531s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Thinking Of Objectives (0.0639s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Inhibiting Visual Scans (0.0460s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Synthesizing Vocals (0.0518s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Investigating Map Signatures (0.0570s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Ventilating Scenarios (0.0501s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Decontaminating Targeting Systems (0.1071s)
5/1/2021 10:42:29 PM	2.816	SINGLEP	Ejecting Tactical Core (0.0047s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Calibrating Formations (0.0488s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Intercepting Galactic Maps (0.0547s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Discharging Colored Ions (0.0696s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Replicating Ion Colors (0.0365s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Faction Diagnostics (0.0579s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Buffering Hackers (0.0582s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Inverting Death (0.0470s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Linear Field Variance (0.0541s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Charging Marks (0.0506s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Differentiating Marks (0.0564s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Guarding The Posts (0.1051s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Range Manifolds (0.0115s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Purging ROFs (0.0420s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Manipulating Speeds (0.0539s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Detecting Projectiles (0.0530s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Grouping Flow Fields (0.1070s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Modulating Flow Field Groups (0.0089s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Designing Fleets (0.0511s)
5/1/2021 10:42:30 PM	2.816	SINGLEP	Thinking Of Technologies (0.0493s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Categorizing Starboard Sensors (0.0519s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Injecting Galactic Variables (0.0577s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Medicating Starfields (0.0567s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Breaking Distant Planets (0.0556s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Categorizing All Planets (0.0458s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Organizing Commands (0.0603s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Calculating Firing Cones (0.0569s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Wearing Ship Parts On Head (0.2403s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Re-Aligning Objectives (0.0111s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Sterilizing Test Chamber (0.0076s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Issuing Orders (0.0098s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Augmenting Infusers (0.0040s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Infusing (0.0508s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Load Surrogates (0.0763s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Locate Dictionaries (0.0201s)
5/1/2021 10:42:31 PM	2.816	SINGLEP	Set Stage (0.0550s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Realigning Flow (3.2354s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Post-Proton Surge (0.0634s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Background Radiation Taste Test (0.1125s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Shuffling Chairs On Command Deck (0.0136s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Windshield Wiping (0.0774s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Last Organizational Modeling (0.0978s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Info: will dump 1048 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/1/2021 10:42:35 PM	2.816	SINGLEP	Stimulate Modulation (0.0319s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Tip Servos (0.0050s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Sort Buildings Into Uneven Piles (0.0268s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Design New Fleet Logo (0.0564s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Inspect Fleet Logo (0.0513s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Ogle Enemy Logo (0.0522s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	Order Cores By Seniority (0.0546s)
5/1/2021 10:42:35 PM	2.816	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1095
5/1/2021 10:42:35 PM	2.816	SINGLEP	Make Factions That Extra Bit Special (0.0541s)
5/1/2021 10:42:36 PM	2.816	SINGLEP	Final Checks (0.4969s)
5/1/2021 10:42:36 PM	2.816	SINGLEP	Load Historical Documents (0.0044s)
5/1/2021 10:42:36 PM	2.816	SINGLEP	9.9 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.4s)
Install Confidence Routines (0.5s)
Realigning Flow (3.2s)
Final Checks (0.5s)
5/1/2021 10:42:36 PM	2.816	SINGLEP	Hello Steam user 'Xaid'
5/1/2021 10:42:42 PM	2.816	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

5/1/2021 10:42:44 PM	2.816	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/nicely done.save Source1: AnythingElse Source3: LoadingSaveGame
5/1/2021 10:42:45 PM	2.816	HOST	Recalculated Strengths For Loaded Galaxy Map in 22ms
5/1/2021 10:42:45 PM	2.816	HOST	Finish load save in 562.1ms
5/1/2021 10:42:53 PM	2.816	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:55353
5/1/2021 10:42:54 PM	2.816	HOST	Client requested to join with the name 'Danya'
5/1/2021 10:42:54 PM	2.816	HOST	Tell client 'Danya' that they are accepted.
5/1/2021 10:42:54 PM	2.816	HOST	Send client 'Danya' the world data.
5/2/2021 12:11:16 AM	2.816	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: Host
==========================================
EntityOrders: 13,653 created, 0 removed, 13,653 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 634 created, 522 removed, 112 active.
Fleets: 211 created, 4 removed, 207 active.
GameCommands: 482 created, 3 removed, 479 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Shots: 1,276 created, 0 removed, 1,276 active.
GE_Squads: 36,163 created, 28,132 removed, 8,023 active.
Pathfinders: 58 created, 0 removed, 58 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
SpeedGroups: 752 created, 747 removed, 5 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

5/2/2021 12:21:21 AM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
5/2/2021 12:21:21 AM	SINGLEP	Boot up FleetOS (0.1573s)
5/2/2021 12:21:21 AM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/2/2021 12:21:21 AM	SINGLEP	Check System Logs For Rogue Intelligence (0.5192s)
5/2/2021 12:21:21 AM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/2/2021 12:21:21 AM	SINGLEP	Inspect Aft Hatches (0.0452s)
5/2/2021 12:21:21 AM	SINGLEP	Found 336 xml files in 95 folders in 63ms
5/2/2021 12:21:22 AM	SINGLEP	Check For Extra Modules (0.3958s)
5/2/2021 12:21:22 AM	SINGLEP	336 Xml Files Parsed in 326ms
5/2/2021 12:21:22 AM	SINGLEP	Gather Ancient Lifeforms (0.0057s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Game Version: 2.816
5/2/2021 12:21:22 AM	2.816	SINGLEP	Eject Trash Into Hyperspace (0.0105s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Bring Cloaking Systems Online (0.0145s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Recalculate Speed Of Light (0.0240s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Optimize Comfort On Command Decks (0.0093s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Generating Framerates (0.0539s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Update mod and expansion statuses!
5/2/2021 12:21:22 AM	2.816	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/2/2021 12:21:22 AM	2.816	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
5/2/2021 12:21:22 AM	2.816	SINGLEP	Check Nearby Stellar Masses (0.0671s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	336 Xml Files Checked For Exp/Mod Status in 49ms
5/2/2021 12:21:22 AM	2.816	SINGLEP	Pruning Excess Brain Cells (0.0652s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Remembering Alamo (0.0911s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Boot Audio Comms (0.0350s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Establish Individual Audio Links (0.0214s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	No resolution change was required.
5/2/2021 12:21:22 AM	2.816	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/2/2021 12:21:22 AM	2.816	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Refresh Optical Lensing (0.0328s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Revise Fundamental Physical Laws (0.0669s)
5/2/2021 12:21:22 AM	2.816	SINGLEP	Calculate Odds Of Success (0.1126s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Briefly Panic (0.4992s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Install Confidence Routines (0.5025s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Bring Commander Interface Online (0.0676s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Motivate All Crews (0.0531s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Locating Available Networks (0.0263s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Externalizing Patterns (0.0135s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Hooking Externals (0.0107s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Handlizing Hooks (0.0114s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Disengaging Constants (0.0334s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Late Axionic Computations (0.1157s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Poking At Status Indicators (0.0080s)
5/2/2021 12:21:23 AM	2.816	SINGLEP	Discovering States Of Matter (0.0078s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Searching For A Leader (0.0417s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Suppressing Bad Thoughts (0.0641s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Sentinel Alertness Diagnostic (0.0420s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Connecting to Fleet Command (0.1043s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Thinking Of Advice (0.0040s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Degaussing Advice (0.0497s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Reading Alien Diaries (0.1029s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Naming All Known Planets (0.0122s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Remembering Speeds (0.0418s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Prioritizing Targets (0.0523s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Rebooting Sensor Arrays (0.0525s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Unloading Prismatic Grid (0.0523s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Thinking Of Objectives (0.1180s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Inhibiting Visual Scans (0.0065s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Synthesizing Vocals (0.0339s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Investigating Map Signatures (0.0549s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Ventilating Scenarios (0.0490s)
5/2/2021 12:21:24 AM	2.816	SINGLEP	Decontaminating Targeting Systems (0.1036s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Ejecting Tactical Core (0.0526s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Calibrating Formations (0.0037s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Intercepting Galactic Maps (0.0510s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Discharging Colored Ions (0.1078s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Replicating Ion Colors (0.0040s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Faction Diagnostics (0.0994s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Buffering Hackers (0.0510s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Inverting Death (0.0516s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Linear Field Variance (0.0069s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Charging Marks (0.0451s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Differentiating Marks (0.0898s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Guarding The Posts (0.0158s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Range Manifolds (0.0575s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Purging ROFs (0.0465s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Manipulating Speeds (0.0531s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Detecting Projectiles (0.0523s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Grouping Flow Fields (0.1044s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Modulating Flow Field Groups (0.0085s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Designing Fleets (0.0521s)
5/2/2021 12:21:25 AM	2.816	SINGLEP	Thinking Of Technologies (0.0468s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Categorizing Starboard Sensors (0.0504s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Injecting Galactic Variables (0.0556s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Wishing On Starfields (0.0562s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Ejecting Distant Planets (0.0559s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Categorizing All Planets (0.0422s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Organizing Commands (0.0605s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Calculating Firing Cones (0.0440s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Offending Sentient Ship Parts (0.2149s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Re-Aligning Objectives (0.0105s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Sterilizing Test Chamber (0.0102s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Issuing Orders (0.0085s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Augmenting Infusers (0.0287s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Infusing (0.0563s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Load Surrogates (0.0770s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Locate Dictionaries (0.0657s)
5/2/2021 12:21:26 AM	2.816	SINGLEP	Set Stage (0.0066s)
5/2/2021 12:21:30 AM	2.816	SINGLEP	Fiddle With Inertial Dampers (3.7886s)
5/2/2021 12:21:30 AM	2.816	SINGLEP	Post-Proton Surge (0.0570s)
5/2/2021 12:21:30 AM	2.816	SINGLEP	Background Radiation Taste Test (0.0650s)
5/2/2021 12:21:30 AM	2.816	SINGLEP	Shuffling Chairs On Command Deck (0.0434s)
5/2/2021 12:21:30 AM	2.816	SINGLEP	Windshield Wiping (0.0937s)
5/2/2021 12:21:30 AM	2.816	SINGLEP	Last Organizational Modeling (0.1469s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	Info: will dump 1048 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/2/2021 12:21:31 AM	2.816	SINGLEP	Stimulate Modulation (0.0341s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	Tip Servos (0.0052s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	Sort Buildings Into Uneven Piles (0.0048s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	Design New Fleet Logo (0.0232s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	Inspect Fleet Logo (0.0499s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	Ogle Enemy Logo (0.0508s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	Order Cores By Seniority (0.0537s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1095
5/2/2021 12:21:31 AM	2.816	SINGLEP	Make Factions That Extra Bit Special (0.0530s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	Final Checks (0.5002s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	Load Historical Documents (0.0038s)
5/2/2021 12:21:31 AM	2.816	SINGLEP	10.9 seconds total load time.
Check System Logs For Rogue Intelligence (0.5s)
Check For Extra Modules (0.4s)
Briefly Panic (0.5s)
Install Confidence Routines (0.5s)
Fiddle With Inertial Dampers (3.8s)
Final Checks (0.5s)
5/2/2021 12:21:32 AM	2.816	SINGLEP	Hello Steam user 'Xaid'
5/2/2021 12:21:37 AM	2.816	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

5/2/2021 12:21:43 AM	2.816	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/searching.save Source1: AnythingElse Source3: LoadingSaveGame
5/2/2021 12:21:44 AM	2.816	HOST	Recalculated Strengths For Loaded Galaxy Map in 37ms
5/2/2021 12:21:44 AM	2.816	HOST	Finish load save in 673.6ms
5/2/2021 12:22:47 AM	2.816	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 2816_FrigateIconsAndTuning
Multiplayer Status: Host
==========================================
EntityOrders: 8,299 created, 0 removed, 8,299 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 48 created, 0 removed, 48 active.
Fleets: 207 created, 0 removed, 207 active.
GameCommands: 2 created, 0 removed, 2 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Squads: 6,894 created, 0 removed, 6,894 active.
Pathfinders: 34 created, 0 removed, 34 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
SpeedGroups: 3 created, 0 removed, 3 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

ArcenDebugLog.txt (123,744 bytes)   

x4000Bughunter

May 2, 2021 8:39 am

administrator   ~0061304

It loos like the full screen fuzz effect for when you don't have full vision of a planet is bugging out on OSX. I'm guessing the other players were on different OSes, hence them not seeing it. They were likely seeing the proper effect, which is fairly subtle. I'll see if I can update that to run properly on osx, thanks for the note!

xaid

May 2, 2021 12:00 pm

reporter   ~0061318

Hi Chris,

The other machine is running the same version of MacOS (Big Sur) but has the ship models option turned off since it's running the Intel HD4000 graphics chip (not sure if that makes a difference but I thought i'd mention it).

xaid

May 2, 2021 11:17 pm

reporter   ~0061326

Just a quick update, I just re-tested with the option to draw ship models set to disabled and I don't see the same issue (everything looks fine). Hopefully this helps in narrowing down the bug.

x4000Bughunter

May 4, 2021 8:51 am

administrator   ~0061340

Oh wow! Thanks for that extra sleuthing. That is a particularly funky issue in that case. I'll have to load this up on my own mac and see what I can find. I'm also running on on with an Intel HD 4000 and I have ship models off, so I wouldn't have seen it. So I'll be sure to turn those back on!

xaid

May 20, 2021 11:01 pm

reporter   ~0061735

Hi Chris,

I haven't played for a while (was waiting for the new DLC to drop) but it looks like the workaround to disable drawing ship models isn't working anymore since I'm seeing the same corruption now on more planets (try loading planet "No one knows" and zoom out a little bit to trigger the issue).

Full disclaimer, I haven't tried a brand new game yet so I'm not sure if something is bad with the save file.
ArcenDebugLog-2.txt (60,877 bytes)   
5/20/2021 10:34:22 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
5/20/2021 10:34:22 PM	SINGLEP	Boot up FleetOS (0.1672s)
5/20/2021 10:34:23 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/20/2021 10:34:23 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.9043s)
5/20/2021 10:34:23 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/20/2021 10:34:23 PM	SINGLEP	Inspect Aft Hatches (0.0624s)
5/20/2021 10:34:23 PM	SINGLEP	Found 415 xml files in 102 folders in 62ms
5/20/2021 10:34:24 PM	SINGLEP	Check For Extra Modules (0.4681s)
5/20/2021 10:34:24 PM	SINGLEP	415 Xml Files Parsed in 406ms
5/20/2021 10:34:24 PM	SINGLEP	Gather Ancient Lifeforms (0.0078s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Game Version: 3.001
5/20/2021 10:34:24 PM	3.001	SINGLEP	Eject Trash Into Hyperspace (0.0124s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Bring Cloaking Systems Online (0.0165s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Recalculate Speed Of Light (0.0105s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Optimize Comfort On Command Decks (0.0402s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Generating Framerates (0.0585s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Update mod and expansion statuses!
5/20/2021 10:34:24 PM	3.001	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
5/20/2021 10:34:24 PM	3.001	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExoticShips (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
5/20/2021 10:34:24 PM	3.001	SINGLEP	Check Nearby Stellar Masses (0.1213s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	415 Xml Files Checked For Exp/Mod Status in 34ms
5/20/2021 10:34:24 PM	3.001	SINGLEP	Pruning Excess Brain Cells (0.0489s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Remembering Alamo (0.0377s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Boot Audio Comms (0.0374s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Establish Individual Audio Links (0.0690s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	No resolution change was required.
5/20/2021 10:34:24 PM	3.001	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/20/2021 10:34:24 PM	3.001	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Refresh Optical Lensing (0.0358s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Revise Fundamental Physical Laws (0.0692s)
5/20/2021 10:34:24 PM	3.001	SINGLEP	Calculate Odds Of Success (0.0462s)
5/20/2021 10:34:25 PM	3.001	SINGLEP	Briefly Panic (0.4339s)
5/20/2021 10:34:25 PM	3.001	SINGLEP	Install Confidence Routines (0.4653s)
5/20/2021 10:34:25 PM	3.001	SINGLEP	Bring Commander Interface Online (0.0692s)
5/20/2021 10:34:25 PM	3.001	SINGLEP	Motivate All Crews (0.0453s)
5/20/2021 10:34:25 PM	3.001	SINGLEP	Locating Available Networks (0.0268s)
5/20/2021 10:34:25 PM	3.001	SINGLEP	Externalizing Patterns (0.0138s)
5/20/2021 10:34:25 PM	3.001	SINGLEP	Hooking Externals (0.0108s)
5/20/2021 10:34:25 PM	3.001	SINGLEP	Handlizing Hooks (0.0198s)
5/20/2021 10:34:25 PM	3.001	SINGLEP	Disengaging Constants (0.0390s)
5/20/2021 10:34:26 PM	3.001	SINGLEP	Late Axionic Computations (0.1614s)
5/20/2021 10:34:26 PM	3.001	SINGLEP	Searching For Particle Forms (0.3644s)
5/20/2021 10:34:26 PM	3.001	SINGLEP	Weighing Options (0.0086s)
5/20/2021 10:34:26 PM	3.001	SINGLEP	Poking At Status Indicators (0.1155s)
5/20/2021 10:34:26 PM	3.001	SINGLEP	Discovering States Of Matter (0.2659s)
5/20/2021 10:34:26 PM	3.001	SINGLEP	Searching For A Leader (0.0840s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Suppressing Bad Thoughts (0.1193s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Sentinel Alertness Diagnostic (0.0050s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Connecting to Fleet Command (0.0707s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Thinking Of Advice (0.0495s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Degaussing Advice (0.0503s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Reading Alien Diaries (0.0507s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Naming All Known Planets (0.0488s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Remembering Speeds (0.0500s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Prioritizing Targets (0.0502s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Rebooting Sensor Arrays (0.0493s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Unloading Prismatic Grid (0.0503s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Thinking Of Objectives (0.0501s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Inhibiting Visual Scans (0.0543s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Synthesizing Vocals (0.0471s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Investigating Map Signatures (0.0700s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Ventilating Scenarios (0.0458s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Decontaminating Targeting Systems (0.0500s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Ejecting Tactical Core (0.0500s)
5/20/2021 10:34:27 PM	3.001	SINGLEP	Calibrating Formations (0.0497s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Intercepting Galactic Maps (0.0510s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Discharging Colored Ions (0.0554s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Replicating Ion Colors (0.0430s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Faction Diagnostics (0.0570s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Buffering Hackers (0.0924s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Inverting Death (0.0070s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Linear Field Variance (0.0516s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Charging Marks (0.0434s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Differentiating Marks (0.0856s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Guarding The Posts (0.0161s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Range Manifolds (0.0484s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Purging ROFs (0.0500s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Manipulating Speeds (0.0508s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Detecting Projectiles (0.0493s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Grouping Flow Fields (0.0506s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Modulating Flow Field Groups (0.0545s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Designing Fleets (0.0503s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Thinking Of Technologies (0.0464s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Categorizing Starboard Sensors (0.0485s)
5/20/2021 10:34:28 PM	3.001	SINGLEP	Injecting Galactic Variables (0.0540s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Cleansing Starfields (0.0715s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Discovering Distant Planets (0.0529s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Categorizing All Planets (0.0381s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Organizing Commands (0.0560s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Calculating Firing Cones (0.0442s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Declaring Ship Part Sovereignty (0.2631s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Re-Aligning Objectives (0.0133s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Sterilizing Test Chamber (0.0057s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Issuing Orders (0.0535s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Augmenting Infusers (0.0488s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Infusing (0.0571s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Load Surrogates (0.0899s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Locate Dictionaries (0.0050s)
5/20/2021 10:34:29 PM	3.001	SINGLEP	Set Stage (0.0485s)
5/20/2021 10:34:32 PM	3.001	SINGLEP	Checking Discrete Energy (2.6488s)
5/20/2021 10:34:32 PM	3.001	SINGLEP	Post-Proton Surge (0.0579s)
5/20/2021 10:34:32 PM	3.001	SINGLEP	Background Radiation Taste Test (0.0657s)
5/20/2021 10:34:32 PM	3.001	SINGLEP	Shuffling Chairs On Command Deck (0.0414s)
5/20/2021 10:34:32 PM	3.001	SINGLEP	Windshield Wiping (0.0354s)
5/20/2021 10:34:32 PM	3.001	SINGLEP	Last Organizational Modeling (0.1685s)
5/20/2021 10:34:32 PM	3.001	SINGLEP	Info: will dump 1404 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/20/2021 10:34:32 PM	3.001	SINGLEP	Stimulate Modulation (0.0626s)
5/20/2021 10:34:32 PM	3.001	SINGLEP	Tip Servos (0.0082s)
5/20/2021 10:34:32 PM	3.001	SINGLEP	Sort Buildings Into Uneven Piles (0.0083s)
5/20/2021 10:34:32 PM	3.001	SINGLEP	Design New Fleet Logo (0.0576s)
5/20/2021 10:34:33 PM	3.001	SINGLEP	Inspect Fleet Logo (0.0453s)
5/20/2021 10:34:33 PM	3.001	SINGLEP	Ogle Enemy Logo (0.0489s)
5/20/2021 10:34:33 PM	3.001	SINGLEP	Order Cores By Seniority (0.0506s)
5/20/2021 10:34:33 PM	3.001	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1366
5/20/2021 10:34:33 PM	3.001	SINGLEP	Make Factions That Extra Bit Special (0.0514s)
5/20/2021 10:34:33 PM	3.001	SINGLEP	Final Checks (0.4819s)
5/20/2021 10:34:33 PM	3.001	SINGLEP	Load Historical Documents (0.0039s)
5/20/2021 10:34:33 PM	3.001	SINGLEP	11.0 seconds total load time.
Check System Logs For Rogue Intelligence (0.9s)
Check For Extra Modules (0.5s)
Briefly Panic (0.4s)
Install Confidence Routines (0.5s)
Searching For Particle Forms (0.4s)
Discovering States Of Matter (0.3s)
Declaring Ship Part Sovereignty (0.3s)
Checking Discrete Energy (2.6s)
Final Checks (0.5s)
5/20/2021 10:34:34 PM	3.001	SINGLEP	Hello Steam user 'Xaid'
5/20/2021 10:36:16 PM	3.001	SINGLEP	No resolution change was required.
5/20/2021 10:36:16 PM	3.001	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/20/2021 10:36:16 PM	3.001	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/20/2021 10:36:25 PM	3.001	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 3001_ContinueTheOnslaught
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

5/20/2021 10:36:53 PM	3.001	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 3001_ContinueTheOnslaught
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

5/20/2021 10:38:23 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
5/20/2021 10:38:23 PM	SINGLEP	Boot up FleetOS (0.1631s)
5/20/2021 10:38:24 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/20/2021 10:38:24 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.4987s)
5/20/2021 10:38:24 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/20/2021 10:38:24 PM	SINGLEP	Inspect Aft Hatches (0.0428s)
5/20/2021 10:38:24 PM	SINGLEP	Found 415 xml files in 102 folders in 69ms
5/20/2021 10:38:24 PM	SINGLEP	Check For Extra Modules (0.4538s)
5/20/2021 10:38:24 PM	SINGLEP	415 Xml Files Parsed in 380ms
5/20/2021 10:38:24 PM	SINGLEP	Gather Ancient Lifeforms (0.0052s)
5/20/2021 10:38:24 PM	3.001	SINGLEP	Game Version: 3.001
5/20/2021 10:38:24 PM	3.001	SINGLEP	Eject Trash Into Hyperspace (0.0273s)
5/20/2021 10:38:24 PM	3.001	SINGLEP	Bring Cloaking Systems Online (0.0082s)
5/20/2021 10:38:24 PM	3.001	SINGLEP	Recalculate Speed Of Light (0.0128s)
5/20/2021 10:38:24 PM	3.001	SINGLEP	Optimize Comfort On Command Decks (0.1367s)
5/20/2021 10:38:24 PM	3.001	SINGLEP	Generating Framerates (0.0449s)
5/20/2021 10:38:24 PM	3.001	SINGLEP	Update mod and expansion statuses!
5/20/2021 10:38:24 PM	3.001	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
5/20/2021 10:38:24 PM	3.001	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExoticShips (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
5/20/2021 10:38:24 PM	3.001	SINGLEP	Check Nearby Stellar Masses (0.0732s)
5/20/2021 10:38:24 PM	3.001	SINGLEP	415 Xml Files Checked For Exp/Mod Status in 34ms
5/20/2021 10:38:24 PM	3.001	SINGLEP	Pruning Excess Brain Cells (0.0451s)
5/20/2021 10:38:25 PM	3.001	SINGLEP	Remembering Alamo (0.0410s)
5/20/2021 10:38:25 PM	3.001	SINGLEP	Boot Audio Comms (0.0431s)
5/20/2021 10:38:25 PM	3.001	SINGLEP	Establish Individual Audio Links (0.0644s)
5/20/2021 10:38:25 PM	3.001	SINGLEP	No resolution change was required.
5/20/2021 10:38:25 PM	3.001	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/20/2021 10:38:25 PM	3.001	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/20/2021 10:38:25 PM	3.001	SINGLEP	Refresh Optical Lensing (0.0354s)
5/20/2021 10:38:25 PM	3.001	SINGLEP	Revise Fundamental Physical Laws (0.0642s)
5/20/2021 10:38:25 PM	3.001	SINGLEP	Calculate Odds Of Success (0.0538s)
5/20/2021 10:38:25 PM	3.001	SINGLEP	Briefly Panic (0.3144s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Install Confidence Routines (0.4410s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Bring Commander Interface Online (0.0648s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Motivate All Crews (0.0433s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Locating Available Networks (0.0222s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Externalizing Patterns (0.0174s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Hooking Externals (0.0265s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Handlizing Hooks (0.0506s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Disengaging Constants (0.0729s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Late Axionic Computations (0.1023s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Searching For Particle Forms (0.2102s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Weighing Options (0.0084s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Poking At Status Indicators (0.0081s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Discovering States Of Matter (0.0488s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Searching For A Leader (0.0661s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Suppressing Bad Thoughts (0.0497s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Sentinel Alertness Diagnostic (0.0500s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Connecting to Fleet Command (0.0515s)
5/20/2021 10:38:26 PM	3.001	SINGLEP	Thinking Of Advice (0.0482s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Degaussing Advice (0.0509s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Reading Alien Diaries (0.0507s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Naming All Known Planets (0.0484s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Remembering Speeds (0.0502s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Prioritizing Targets (0.0501s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Rebooting Sensor Arrays (0.0497s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Unloading Prismatic Grid (0.0499s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Thinking Of Objectives (0.0504s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Inhibiting Visual Scans (0.0538s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Synthesizing Vocals (0.0465s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Investigating Map Signatures (0.0542s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Ventilating Scenarios (0.0464s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Decontaminating Targeting Systems (0.0659s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Ejecting Tactical Core (0.0498s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Calibrating Formations (0.0500s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Intercepting Galactic Maps (0.0513s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Discharging Colored Ions (0.0552s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Replicating Ion Colors (0.0435s)
5/20/2021 10:38:27 PM	3.001	SINGLEP	Faction Diagnostics (0.0553s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Buffering Hackers (0.0886s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Inverting Death (0.0082s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Linear Field Variance (0.0535s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Charging Marks (0.0440s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Differentiating Marks (0.0869s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Guarding The Posts (0.0149s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Range Manifolds (0.0497s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Purging ROFs (0.0497s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Manipulating Speeds (0.0508s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Detecting Projectiles (0.0492s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Grouping Flow Fields (0.0507s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Modulating Flow Field Groups (0.0554s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Designing Fleets (0.0664s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Thinking Of Technologies (0.0462s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Categorizing Starboard Sensors (0.0484s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Injecting Galactic Variables (0.0531s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Challenging Starfields (0.0548s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Ejecting Distant Planets (0.0512s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Categorizing All Planets (0.0406s)
5/20/2021 10:38:28 PM	3.001	SINGLEP	Organizing Commands (0.0566s)
5/20/2021 10:38:29 PM	3.001	SINGLEP	Calculating Firing Cones (0.0435s)
5/20/2021 10:38:29 PM	3.001	SINGLEP	Breaking In New Ship Parts (0.2693s)
5/20/2021 10:38:29 PM	3.001	SINGLEP	Re-Aligning Objectives (0.0117s)
5/20/2021 10:38:29 PM	3.001	SINGLEP	Sterilizing Test Chamber (0.0048s)
5/20/2021 10:38:29 PM	3.001	SINGLEP	Issuing Orders (0.0473s)
5/20/2021 10:38:29 PM	3.001	SINGLEP	Augmenting Infusers (0.0498s)
5/20/2021 10:38:29 PM	3.001	SINGLEP	Infusing (0.0585s)
5/20/2021 10:38:29 PM	3.001	SINGLEP	Load Surrogates (0.1091s)
5/20/2021 10:38:29 PM	3.001	SINGLEP	Locate Dictionaries (0.0043s)
5/20/2021 10:38:29 PM	3.001	SINGLEP	Set Stage (0.0459s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Remote Probe Programmed To Replicate (4.7016s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Post-Proton Surge (0.0568s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Background Radiation Taste Test (0.0658s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Shuffling Chairs On Command Deck (0.0406s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Windshield Wiping (0.0369s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Last Organizational Modeling (0.1653s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Info: will dump 1404 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/20/2021 10:38:34 PM	3.001	SINGLEP	Stimulate Modulation (0.0724s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Tip Servos (0.0083s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Sort Buildings Into Uneven Piles (0.0084s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Design New Fleet Logo (0.0515s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Inspect Fleet Logo (0.0447s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Ogle Enemy Logo (0.0489s)
5/20/2021 10:38:34 PM	3.001	SINGLEP	Order Cores By Seniority (0.0507s)
5/20/2021 10:38:35 PM	3.001	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1366
5/20/2021 10:38:35 PM	3.001	SINGLEP	Make Factions That Extra Bit Special (0.0502s)
5/20/2021 10:38:35 PM	3.001	SINGLEP	Final Checks (0.5245s)
5/20/2021 10:38:35 PM	3.001	SINGLEP	Load Historical Documents (0.0042s)
5/20/2021 10:38:35 PM	3.001	SINGLEP	12.1 seconds total load time.
Check System Logs For Rogue Intelligence (0.5s)
Check For Extra Modules (0.5s)
Briefly Panic (0.3s)
Install Confidence Routines (0.4s)
Breaking In New Ship Parts (0.3s)
Remote Probe Programmed To Replicate (4.7s)
Final Checks (0.5s)
5/20/2021 10:38:35 PM	3.001	SINGLEP	Hello Steam user 'Xaid'
5/20/2021 10:38:41 PM	3.001	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 3001_ContinueTheOnslaught
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

5/20/2021 10:38:43 PM	3.001	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/cleanup.save Source1: AnythingElse Source3: LoadingSaveGame
5/20/2021 10:38:44 PM	3.001	HOST	OnLoad: AI faction: AI Sentinels had a difficulty of -1, which is not helpful for setting overlord difficulty level.
5/20/2021 10:38:44 PM	3.001	HOST	OnLoad: AI faction: AI Sentinels had a difficulty of -1, which is not helpful for setting overlord difficulty level.
5/20/2021 10:38:44 PM	3.001	HOST	Recalculated Strengths For Loaded Galaxy Map in 23ms
5/20/2021 10:38:44 PM	3.001	HOST	Finish load save in 662.1ms
5/20/2021 10:38:53 PM	3.001	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 3001_ContinueTheOnslaught
Multiplayer Status: Host
==========================================
EntityOrders: 3,982 created, 0 removed, 3,982 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 94 created, 0 removed, 94 active.
Fleets: 214 created, 0 removed, 214 active.
GameCommands: 2 created, 0 removed, 2 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Shots: 1 created, 0 removed, 0 active.
GE_Squads: 8,486 created, 0 removed, 8,486 active.
Pathfinders: 34 created, 0 removed, 34 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
SpeedGroups: 9 created, 0 removed, 9 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

5/20/2021 10:39:03 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
5/20/2021 10:39:03 PM	SINGLEP	Boot up FleetOS (0.1471s)
5/20/2021 10:39:03 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/20/2021 10:39:04 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.2206s)
5/20/2021 10:39:04 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/20/2021 10:39:04 PM	SINGLEP	Inspect Aft Hatches (0.0389s)
5/20/2021 10:39:04 PM	SINGLEP	Found 415 xml files in 102 folders in 43ms
5/20/2021 10:39:04 PM	SINGLEP	Check For Extra Modules (0.4904s)
5/20/2021 10:39:04 PM	SINGLEP	415 Xml Files Parsed in 444ms
5/20/2021 10:39:04 PM	SINGLEP	Gather Ancient Lifeforms (0.0047s)
5/20/2021 10:39:04 PM	3.001	SINGLEP	Game Version: 3.001
5/20/2021 10:39:04 PM	3.001	SINGLEP	Eject Trash Into Hyperspace (0.0110s)
5/20/2021 10:39:04 PM	3.001	SINGLEP	Bring Cloaking Systems Online (0.0073s)
5/20/2021 10:39:04 PM	3.001	SINGLEP	Recalculate Speed Of Light (0.0222s)
5/20/2021 10:39:04 PM	3.001	SINGLEP	Optimize Comfort On Command Decks (0.1504s)
5/20/2021 10:39:04 PM	3.001	SINGLEP	Generating Framerates (0.0432s)
5/20/2021 10:39:04 PM	3.001	SINGLEP	Update mod and expansion statuses!
5/20/2021 10:39:04 PM	3.001	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
5/20/2021 10:39:04 PM	3.001	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExoticShips (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
5/20/2021 10:39:04 PM	3.001	SINGLEP	Check Nearby Stellar Masses (0.0724s)
5/20/2021 10:39:04 PM	3.001	SINGLEP	415 Xml Files Checked For Exp/Mod Status in 33ms
5/20/2021 10:39:04 PM	3.001	SINGLEP	Pruning Excess Brain Cells (0.0477s)
5/20/2021 10:39:04 PM	3.001	SINGLEP	Remembering Alamo (0.0402s)
5/20/2021 10:39:05 PM	3.001	SINGLEP	Boot Audio Comms (0.0425s)
5/20/2021 10:39:05 PM	3.001	SINGLEP	Establish Individual Audio Links (0.0653s)
5/20/2021 10:39:05 PM	3.001	SINGLEP	No resolution change was required.
5/20/2021 10:39:05 PM	3.001	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/20/2021 10:39:05 PM	3.001	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/20/2021 10:39:05 PM	3.001	SINGLEP	Refresh Optical Lensing (0.0345s)
5/20/2021 10:39:05 PM	3.001	SINGLEP	Revise Fundamental Physical Laws (0.0647s)
5/20/2021 10:39:05 PM	3.001	SINGLEP	Calculate Odds Of Success (0.0547s)
5/20/2021 10:39:05 PM	3.001	SINGLEP	Briefly Panic (0.3175s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Install Confidence Routines (0.4837s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Bring Commander Interface Online (0.0668s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Motivate All Crews (0.0451s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Locating Available Networks (0.0265s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Externalizing Patterns (0.0150s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Hooking Externals (0.0239s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Handlizing Hooks (0.0504s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Disengaging Constants (0.0738s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Late Axionic Computations (0.1237s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Searching For Particle Forms (0.1935s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Weighing Options (0.0082s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Poking At Status Indicators (0.0084s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Discovering States Of Matter (0.0590s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Searching For A Leader (0.0509s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Suppressing Bad Thoughts (0.0661s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Sentinel Alertness Diagnostic (0.0494s)
5/20/2021 10:39:06 PM	3.001	SINGLEP	Connecting to Fleet Command (0.0505s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Thinking Of Advice (0.0496s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Degaussing Advice (0.0520s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Reading Alien Diaries (0.0490s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Naming All Known Planets (0.0489s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Remembering Speeds (0.0501s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Prioritizing Targets (0.0503s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Rebooting Sensor Arrays (0.0495s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Unloading Prismatic Grid (0.0501s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Thinking Of Objectives (0.0511s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Inhibiting Visual Scans (0.0699s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Synthesizing Vocals (0.0463s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Investigating Map Signatures (0.0551s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Ventilating Scenarios (0.0449s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Decontaminating Targeting Systems (0.0496s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Ejecting Tactical Core (0.0503s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Calibrating Formations (0.0496s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Intercepting Galactic Maps (0.0516s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Discharging Colored Ions (0.0553s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Replicating Ion Colors (0.0431s)
5/20/2021 10:39:07 PM	3.001	SINGLEP	Faction Diagnostics (0.0559s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Buffering Hackers (0.0893s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Inverting Death (0.0236s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Linear Field Variance (0.0535s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Charging Marks (0.0445s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Differentiating Marks (0.0860s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Guarding The Posts (0.0165s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Range Manifolds (0.0485s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Purging ROFs (0.0499s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Manipulating Speeds (0.0507s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Detecting Projectiles (0.0490s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Grouping Flow Fields (0.0507s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Modulating Flow Field Groups (0.0543s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Designing Fleets (0.0511s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Thinking Of Technologies (0.0628s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Categorizing Starboard Sensors (0.0476s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Injecting Galactic Variables (0.0537s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Gesticulating Starfields (0.0545s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Pillaging Distant Planets (0.0516s)
5/20/2021 10:39:08 PM	3.001	SINGLEP	Categorizing All Planets (0.0405s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Organizing Commands (0.0572s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Calculating Firing Cones (0.0429s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Discontinue Your Favorite Ship Parts (0.2607s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Re-Aligning Objectives (0.0117s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Sterilizing Test Chamber (0.0045s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Issuing Orders (0.0565s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Augmenting Infusers (0.0500s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Infusing (0.0584s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Load Surrogates (0.1072s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Locate Dictionaries (0.0041s)
5/20/2021 10:39:09 PM	3.001	SINGLEP	Set Stage (0.0478s)
5/20/2021 10:39:13 PM	3.001	SINGLEP	Harvesting Magnetic Monopoles (4.0345s)
5/20/2021 10:39:13 PM	3.001	SINGLEP	Post-Proton Surge (0.0577s)
5/20/2021 10:39:13 PM	3.001	SINGLEP	Background Radiation Taste Test (0.0799s)
5/20/2021 10:39:13 PM	3.001	SINGLEP	Shuffling Chairs On Command Deck (0.0403s)
5/20/2021 10:39:13 PM	3.001	SINGLEP	Windshield Wiping (0.0393s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	Last Organizational Modeling (0.1608s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	Info: will dump 1404 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/20/2021 10:39:14 PM	3.001	SINGLEP	Stimulate Modulation (0.0678s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	Tip Servos (0.0084s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	Sort Buildings Into Uneven Piles (0.0086s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	Design New Fleet Logo (0.0590s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	Inspect Fleet Logo (0.0457s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	Ogle Enemy Logo (0.0487s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	Order Cores By Seniority (0.0508s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1366
5/20/2021 10:39:14 PM	3.001	SINGLEP	Make Factions That Extra Bit Special (0.0506s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	Final Checks (0.5300s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	Load Historical Documents (0.0039s)
5/20/2021 10:39:14 PM	3.001	SINGLEP	11.3 seconds total load time.
Check For Extra Modules (0.5s)
Briefly Panic (0.3s)
Install Confidence Routines (0.5s)
Discontinue Your Favorite Ship Parts (0.3s)
Harvesting Magnetic Monopoles (4.0s)
Final Checks (0.5s)
5/20/2021 10:39:15 PM	3.001	SINGLEP	Hello Steam user 'Xaid'
5/20/2021 10:39:29 PM	3.001	SINGLEP	No resolution change was required.
5/20/2021 10:39:29 PM	3.001	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/20/2021 10:39:29 PM	3.001	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/20/2021 10:39:36 PM	3.001	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 3001_ContinueTheOnslaught
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

5/20/2021 10:39:38 PM	3.001	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/cleanup.save Source1: AnythingElse Source3: LoadingSaveGame
5/20/2021 10:39:39 PM	3.001	HOST	OnLoad: AI faction: AI Sentinels had a difficulty of -1, which is not helpful for setting overlord difficulty level.
5/20/2021 10:39:39 PM	3.001	HOST	OnLoad: AI faction: AI Sentinels had a difficulty of -1, which is not helpful for setting overlord difficulty level.
5/20/2021 10:39:39 PM	3.001	HOST	Recalculated Strengths For Loaded Galaxy Map in 22ms
5/20/2021 10:39:39 PM	3.001	HOST	Finish load save in 666.8ms
5/20/2021 10:45:34 PM	3.001	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 3001_ContinueTheOnslaught
Multiplayer Status: Host
==========================================
EntityOrders: 3,982 created, 0 removed, 3,982 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 94 created, 0 removed, 94 active.
Fleets: 214 created, 0 removed, 214 active.
GameCommands: 2 created, 0 removed, 2 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Squads: 8,486 created, 0 removed, 8,486 active.
Pathfinders: 34 created, 0 removed, 34 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
SpeedGroups: 9 created, 0 removed, 9 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

5/20/2021 10:45:45 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
5/20/2021 10:45:45 PM	SINGLEP	Boot up FleetOS (0.1545s)
5/20/2021 10:45:46 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/20/2021 10:45:46 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.5311s)
5/20/2021 10:45:46 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/20/2021 10:45:46 PM	SINGLEP	Inspect Aft Hatches (0.0537s)
5/20/2021 10:45:46 PM	SINGLEP	Found 415 xml files in 102 folders in 117ms
5/20/2021 10:45:46 PM	SINGLEP	Check For Extra Modules (0.5221s)
5/20/2021 10:45:46 PM	SINGLEP	415 Xml Files Parsed in 417ms
5/20/2021 10:45:46 PM	SINGLEP	Gather Ancient Lifeforms (0.0290s)
5/20/2021 10:45:46 PM	3.001	SINGLEP	Game Version: 3.001
5/20/2021 10:45:46 PM	3.001	SINGLEP	Eject Trash Into Hyperspace (0.0464s)
5/20/2021 10:45:46 PM	3.001	SINGLEP	Bring Cloaking Systems Online (0.0089s)
5/20/2021 10:45:46 PM	3.001	SINGLEP	Recalculate Speed Of Light (0.0256s)
5/20/2021 10:45:46 PM	3.001	SINGLEP	Optimize Comfort On Command Decks (0.0760s)
5/20/2021 10:45:47 PM	3.001	SINGLEP	Generating Framerates (0.0445s)
5/20/2021 10:45:47 PM	3.001	SINGLEP	Update mod and expansion statuses!
5/20/2021 10:45:47 PM	3.001	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
5/20/2021 10:45:47 PM	3.001	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExoticShips (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
5/20/2021 10:45:47 PM	3.001	SINGLEP	Check Nearby Stellar Masses (0.0710s)
5/20/2021 10:45:47 PM	3.001	SINGLEP	415 Xml Files Checked For Exp/Mod Status in 34ms
5/20/2021 10:45:47 PM	3.001	SINGLEP	Pruning Excess Brain Cells (0.0508s)
5/20/2021 10:45:47 PM	3.001	SINGLEP	Remembering Alamo (0.0369s)
5/20/2021 10:45:47 PM	3.001	SINGLEP	Boot Audio Comms (0.0428s)
5/20/2021 10:45:47 PM	3.001	SINGLEP	Establish Individual Audio Links (0.0678s)
5/20/2021 10:45:47 PM	3.001	SINGLEP	No resolution change was required.
5/20/2021 10:45:47 PM	3.001	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/20/2021 10:45:47 PM	3.001	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/20/2021 10:45:47 PM	3.001	SINGLEP	Refresh Optical Lensing (0.0331s)
5/20/2021 10:45:47 PM	3.001	SINGLEP	Revise Fundamental Physical Laws (0.0644s)
5/20/2021 10:45:47 PM	3.001	SINGLEP	Calculate Odds Of Success (0.0489s)
5/20/2021 10:45:47 PM	3.001	SINGLEP	Briefly Panic (0.3251s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Install Confidence Routines (0.4847s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Bring Commander Interface Online (0.0669s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Motivate All Crews (0.0443s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Locating Available Networks (0.0258s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Externalizing Patterns (0.0139s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Hooking Externals (0.0240s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Handlizing Hooks (0.0501s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Disengaging Constants (0.0733s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Late Axionic Computations (0.1037s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Searching For Particle Forms (0.1963s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Weighing Options (0.0083s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Poking At Status Indicators (0.0082s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Discovering States Of Matter (0.0600s)
5/20/2021 10:45:48 PM	3.001	SINGLEP	Searching For A Leader (0.0505s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Suppressing Bad Thoughts (0.0501s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Sentinel Alertness Diagnostic (0.0498s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Connecting to Fleet Command (0.0523s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Thinking Of Advice (0.0641s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Degaussing Advice (0.0509s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Reading Alien Diaries (0.0502s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Naming All Known Planets (0.0488s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Remembering Speeds (0.0500s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Prioritizing Targets (0.0502s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Rebooting Sensor Arrays (0.0497s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Unloading Prismatic Grid (0.0498s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Thinking Of Objectives (0.0504s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Inhibiting Visual Scans (0.0537s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Synthesizing Vocals (0.0465s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Investigating Map Signatures (0.0541s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Ventilating Scenarios (0.0459s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Decontaminating Targeting Systems (0.0500s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Ejecting Tactical Core (0.0498s)
5/20/2021 10:45:49 PM	3.001	SINGLEP	Calibrating Formations (0.0497s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Intercepting Galactic Maps (0.0515s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Discharging Colored Ions (0.0551s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Replicating Ion Colors (0.0433s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Faction Diagnostics (0.0556s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Buffering Hackers (0.0888s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Inverting Death (0.0085s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Linear Field Variance (0.0694s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Charging Marks (0.0446s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Differentiating Marks (0.0888s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Guarding The Posts (0.0124s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Range Manifolds (0.0484s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Purging ROFs (0.0501s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Manipulating Speeds (0.0507s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Detecting Projectiles (0.0493s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Grouping Flow Fields (0.0507s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Modulating Flow Field Groups (0.0544s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Designing Fleets (0.0505s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Thinking Of Technologies (0.0463s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Categorizing Starboard Sensors (0.0482s)
5/20/2021 10:45:50 PM	3.001	SINGLEP	Injecting Galactic Variables (0.0534s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Weepinig Over Starfields (0.0545s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Resizing Distant Planets (0.0515s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Categorizing All Planets (0.0411s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Organizing Commands (0.0567s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Calculating Firing Cones (0.0429s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Offending Sentient Ship Parts (0.2544s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Re-Aligning Objectives (0.0118s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Sterilizing Test Chamber (0.0049s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Issuing Orders (0.0456s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Augmenting Infusers (0.0498s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Infusing (0.0582s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Load Surrogates (0.1085s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Locate Dictionaries (0.0044s)
5/20/2021 10:45:51 PM	3.001	SINGLEP	Set Stage (0.0469s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Recording Result: 42 (2.5000s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Post-Proton Surge (0.0581s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Background Radiation Taste Test (0.0630s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Shuffling Chairs On Command Deck (0.0408s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Windshield Wiping (0.0384s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Last Organizational Modeling (0.1628s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Info: will dump 1404 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/20/2021 10:45:54 PM	3.001	SINGLEP	Stimulate Modulation (0.0680s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Tip Servos (0.0086s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Sort Buildings Into Uneven Piles (0.0092s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Design New Fleet Logo (0.0537s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Inspect Fleet Logo (0.0482s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Ogle Enemy Logo (0.0490s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	Order Cores By Seniority (0.0506s)
5/20/2021 10:45:54 PM	3.001	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1366
5/20/2021 10:45:55 PM	3.001	SINGLEP	Make Factions That Extra Bit Special (0.0499s)
5/20/2021 10:45:55 PM	3.001	SINGLEP	Final Checks (0.4828s)
5/20/2021 10:45:55 PM	3.001	SINGLEP	Load Historical Documents (0.0038s)
5/20/2021 10:45:55 PM	3.001	SINGLEP	9.9 seconds total load time.
Check System Logs For Rogue Intelligence (0.5s)
Check For Extra Modules (0.5s)
Briefly Panic (0.3s)
Install Confidence Routines (0.5s)
Offending Sentient Ship Parts (0.3s)
Recording Result: 42 (2.5s)
Final Checks (0.5s)
5/20/2021 10:45:55 PM	3.001	SINGLEP	Hello Steam user 'Xaid'
5/20/2021 10:47:01 PM	3.001	SINGLEP	No resolution change was required.
5/20/2021 10:47:01 PM	3.001	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/20/2021 10:47:01 PM	3.001	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/20/2021 10:47:06 PM	3.001	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 3001_ContinueTheOnslaught
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

5/20/2021 10:47:09 PM	3.001	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/cleanup.save Source1: AnythingElse Source3: LoadingSaveGame
5/20/2021 10:47:09 PM	3.001	HOST	OnLoad: AI faction: AI Sentinels had a difficulty of -1, which is not helpful for setting overlord difficulty level.
5/20/2021 10:47:09 PM	3.001	HOST	OnLoad: AI faction: AI Sentinels had a difficulty of -1, which is not helpful for setting overlord difficulty level.
5/20/2021 10:47:09 PM	3.001	HOST	Recalculated Strengths For Loaded Galaxy Map in 34ms
5/20/2021 10:47:09 PM	3.001	HOST	Finish load save in 674.8ms
5/20/2021 10:47:27 PM	3.001	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:54523
5/20/2021 10:47:27 PM	3.001	HOST	Client requested to join with the name 'Danya'
5/20/2021 10:47:27 PM	3.001	HOST	Client 'Danya' rejected because:
Client missing these expansions that the host is running: Zenith Onslaught
Expansions and mods can be enabled or disabled in the Game tab of the Settings menu to make sure everyone matches.
5/20/2021 10:47:27 PM	3.001	HOST	Client Danya (connection 1) has closed their connection.
5/20/2021 10:49:11 PM	3.001	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:49877
5/20/2021 10:49:11 PM	3.001	HOST	Client requested to join with the name 'Danya'
5/20/2021 10:49:11 PM	3.001	HOST	Tell client 'Danya' that they are accepted.
5/20/2021 10:49:11 PM	3.001	HOST	Send client 'Danya' the world data.
5/20/2021 10:49:49 PM	3.001	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 3001_ContinueTheOnslaught
Multiplayer Status: Host
==========================================
EntityOrders: 3,982 created, 0 removed, 3,982 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 94 created, 0 removed, 94 active.
Fleets: 214 created, 0 removed, 214 active.
GameCommands: 3 created, 0 removed, 3 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Shots: 1 created, 0 removed, 1 active.
GE_Squads: 8,486 created, 0 removed, 8,486 active.
Pathfinders: 34 created, 0 removed, 34 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
SpeedGroups: 9 created, 0 removed, 9 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

5/20/2021 10:50:12 PM	SINGLEP	Current directory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/
5/20/2021 10:50:12 PM	SINGLEP	Boot up FleetOS (0.1496s)
5/20/2021 10:50:12 PM	SINGLEP	graphicsDeviceType in use: Metal
graphicsDeviceVersion in use: Metal
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Mac OS X 10.16.0
graphicsDeviceName: AMD Radeon Pro 570
graphicsDeviceID: 0
graphicsDeviceVendor: Apple
graphicsDeviceVendorID: 0
graphicsDeviceVersion: Metal
graphicsMemorySize: 4096
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-7500 CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16384
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/20/2021 10:50:12 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.2242s)
5/20/2021 10:50:12 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/20/2021 10:50:12 PM	SINGLEP	Inspect Aft Hatches (0.0332s)
5/20/2021 10:50:12 PM	SINGLEP	Found 415 xml files in 102 folders in 41ms
5/20/2021 10:50:13 PM	SINGLEP	Check For Extra Modules (0.4110s)
5/20/2021 10:50:13 PM	SINGLEP	415 Xml Files Parsed in 386ms
5/20/2021 10:50:13 PM	SINGLEP	Gather Ancient Lifeforms (0.0252s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Game Version: 3.001
5/20/2021 10:50:13 PM	3.001	SINGLEP	Eject Trash Into Hyperspace (0.0334s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Bring Cloaking Systems Online (0.0080s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Recalculate Speed Of Light (0.0130s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Optimize Comfort On Command Decks (0.1526s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Generating Framerates (0.0051s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Update mod and expansion statuses!
5/20/2021 10:50:13 PM	3.001	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
5/20/2021 10:50:13 PM	3.001	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  ExoticShips (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
5/20/2021 10:50:13 PM	3.001	SINGLEP	Check Nearby Stellar Masses (0.0361s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	415 Xml Files Checked For Exp/Mod Status in 81ms
5/20/2021 10:50:13 PM	3.001	SINGLEP	Pruning Excess Brain Cells (0.0946s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Remembering Alamo (0.0381s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Boot Audio Comms (0.0431s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Establish Individual Audio Links (0.0610s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	No resolution change was required.
5/20/2021 10:50:13 PM	3.001	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/20/2021 10:50:13 PM	3.001	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Refresh Optical Lensing (0.0394s)
5/20/2021 10:50:13 PM	3.001	SINGLEP	Revise Fundamental Physical Laws (0.0634s)
5/20/2021 10:50:14 PM	3.001	SINGLEP	Calculate Odds Of Success (0.0535s)
5/20/2021 10:50:14 PM	3.001	SINGLEP	Briefly Panic (0.2586s)
5/20/2021 10:50:14 PM	3.001	SINGLEP	Install Confidence Routines (0.4567s)
5/20/2021 10:50:14 PM	3.001	SINGLEP	Bring Commander Interface Online (0.0696s)
5/20/2021 10:50:14 PM	3.001	SINGLEP	Motivate All Crews (0.0437s)
5/20/2021 10:50:14 PM	3.001	SINGLEP	Locating Available Networks (0.0209s)
5/20/2021 10:50:14 PM	3.001	SINGLEP	Externalizing Patterns (0.0174s)
5/20/2021 10:50:14 PM	3.001	SINGLEP	Hooking Externals (0.0298s)
5/20/2021 10:50:14 PM	3.001	SINGLEP	Handlizing Hooks (0.0504s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Disengaging Constants (0.0677s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Late Axionic Computations (0.0989s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Searching For Particle Forms (0.1784s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Weighing Options (0.0073s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Poking At Status Indicators (0.0048s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Discovering States Of Matter (0.0591s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Searching For A Leader (0.0511s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Suppressing Bad Thoughts (0.0662s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Sentinel Alertness Diagnostic (0.0496s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Connecting to Fleet Command (0.0505s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Thinking Of Advice (0.0495s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Degaussing Advice (0.0510s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Reading Alien Diaries (0.0499s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Naming All Known Planets (0.0502s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Remembering Speeds (0.0493s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Prioritizing Targets (0.0497s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Rebooting Sensor Arrays (0.0497s)
5/20/2021 10:50:15 PM	3.001	SINGLEP	Unloading Prismatic Grid (0.0502s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Thinking Of Objectives (0.0501s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Inhibiting Visual Scans (0.0542s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Synthesizing Vocals (0.0463s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Investigating Map Signatures (0.0538s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Ventilating Scenarios (0.0463s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Decontaminating Targeting Systems (0.0506s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Ejecting Tactical Core (0.0657s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Calibrating Formations (0.0504s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Intercepting Galactic Maps (0.0505s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Discharging Colored Ions (0.0553s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Replicating Ion Colors (0.0435s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Faction Diagnostics (0.0554s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Buffering Hackers (0.0895s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Inverting Death (0.0071s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Linear Field Variance (0.0510s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Charging Marks (0.0473s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Differentiating Marks (0.0854s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Guarding The Posts (0.0161s)
5/20/2021 10:50:16 PM	3.001	SINGLEP	Range Manifolds (0.0480s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Purging ROFs (0.0502s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Manipulating Speeds (0.0507s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Detecting Projectiles (0.0491s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Grouping Flow Fields (0.0513s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Modulating Flow Field Groups (0.0707s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Designing Fleets (0.0504s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Thinking Of Technologies (0.0465s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Categorizing Starboard Sensors (0.0483s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Injecting Galactic Variables (0.0530s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Miming Starfields (0.0521s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Ejecting Distant Planets (0.0525s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Categorizing All Planets (0.0418s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Organizing Commands (0.0568s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Calculating Firing Cones (0.0436s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Offending Sentient Ship Parts (0.2531s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Re-Aligning Objectives (0.0114s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Sterilizing Test Chamber (0.0048s)
5/20/2021 10:50:17 PM	3.001	SINGLEP	Issuing Orders (0.0471s)
5/20/2021 10:50:18 PM	3.001	SINGLEP	Augmenting Infusers (0.0508s)
5/20/2021 10:50:18 PM	3.001	SINGLEP	Infusing (0.0735s)
5/20/2021 10:50:18 PM	3.001	SINGLEP	Load Surrogates (0.0926s)
5/20/2021 10:50:18 PM	3.001	SINGLEP	Locate Dictionaries (0.0047s)
5/20/2021 10:50:18 PM	3.001	SINGLEP	Set Stage (0.0468s)
5/20/2021 10:50:20 PM	3.001	SINGLEP	Disconnect All Space Elevators (2.4504s)
5/20/2021 10:50:20 PM	3.001	SINGLEP	Post-Proton Surge (0.0571s)
5/20/2021 10:50:20 PM	3.001	SINGLEP	Background Radiation Taste Test (0.0623s)
5/20/2021 10:50:20 PM	3.001	SINGLEP	Shuffling Chairs On Command Deck (0.0425s)
5/20/2021 10:50:20 PM	3.001	SINGLEP	Windshield Wiping (0.0384s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	Last Organizational Modeling (0.1644s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	Info: will dump 1404 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/20/2021 10:50:21 PM	3.001	SINGLEP	Stimulate Modulation (0.0696s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	Tip Servos (0.0084s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	Sort Buildings Into Uneven Piles (0.0159s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	Design New Fleet Logo (0.0437s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	Inspect Fleet Logo (0.0485s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	Ogle Enemy Logo (0.0487s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	Order Cores By Seniority (0.0507s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1366
5/20/2021 10:50:21 PM	3.001	SINGLEP	Make Factions That Extra Bit Special (0.0502s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	Final Checks (0.4657s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	Load Historical Documents (0.0037s)
5/20/2021 10:50:21 PM	3.001	SINGLEP	9.4 seconds total load time.
Check For Extra Modules (0.4s)
Briefly Panic (0.3s)
Install Confidence Routines (0.5s)
Offending Sentient Ship Parts (0.3s)
Disconnect All Space Elevators (2.5s)
Final Checks (0.5s)
5/20/2021 10:50:22 PM	3.001	SINGLEP	Hello Steam user 'Xaid'
5/20/2021 10:50:45 PM	3.001	SINGLEP	No resolution change was required.
5/20/2021 10:50:45 PM	3.001	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/20/2021 10:50:45 PM	3.001	SINGLEP	Applied Framerate Type: Unlocked (vsync: 0 targetFPS:0)
5/20/2021 10:50:49 PM	3.001	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 3001_ContinueTheOnslaught
Multiplayer Status: SinglePlayerOnly
==========================================
Planets: 0 created, 0 removed, 0 active.
==========================================

5/20/2021 10:50:52 PM	3.001	HOST	Start load save: /Users/zaid/Library/Application Support/Steam/steamapps/common/AI War 2/PlayerData/Save/War begins/cleanup.save Source1: AnythingElse Source3: LoadingSaveGame
5/20/2021 10:50:53 PM	3.001	HOST	OnLoad: AI faction: AI Sentinels had a difficulty of -1, which is not helpful for setting overlord difficulty level.
5/20/2021 10:50:53 PM	3.001	HOST	OnLoad: AI faction: AI Sentinels had a difficulty of -1, which is not helpful for setting overlord difficulty level.
5/20/2021 10:50:53 PM	3.001	HOST	Recalculated Strengths For Loaded Galaxy Map in 31ms
5/20/2021 10:50:53 PM	3.001	HOST	Finish load save in 693.1ms
5/20/2021 10:51:00 PM	3.001	HOST	LITENET NETWORKING: Connection incoming from: 10.0.1.17:59936
5/20/2021 10:51:00 PM	3.001	HOST	Client requested to join with the name 'Danya'
5/20/2021 10:51:00 PM	3.001	HOST	Tell client 'Danya' that they are accepted.
5/20/2021 10:51:00 PM	3.001	HOST	Send client 'Danya' the world data.
5/20/2021 10:51:26 PM	3.001	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 3001_ContinueTheOnslaught
Multiplayer Status: Host
==========================================
EntityOrders: 3,982 created, 0 removed, 3,982 active.
Factions: 29 created, 0 removed, 29 active.
Fireteams: 94 created, 0 removed, 94 active.
Fleets: 214 created, 0 removed, 214 active.
GameCommands: 2 created, 0 removed, 2 active.
GE_Others: 178 created, 0 removed, 178 active.
GE_Shots: 1 created, 0 removed, 1 active.
GE_Squads: 8,486 created, 0 removed, 8,486 active.
Pathfinders: 34 created, 0 removed, 34 active.
PlanetFactions: 1,740 created, 0 removed, 1,740 active.
Planets: 60 created, 0 removed, 60 active.
SpeedGroups: 9 created, 0 removed, 9 active.
==========================================
Network Data Totals:
Received Overall: 0
Received Overall: 0 Bytes
Sent Overall: 0
Sent Overall: 0 Bytes
==========================================

ArcenDebugLog-2.txt (60,877 bytes)   
Player-2.log (9,837 bytes)
cleanup.save (543,936 bytes)
cleanup.savemet (109 bytes)

x4000Bughunter

May 27, 2021 9:33 pm

administrator   ~0061857

Just FYI, I am making progress on the post processing stack. I tried to redo it entirely, was partially successful until I got to bloom on the main battles, and it was just awful. So I've taken a different approach, and am adding more post processing control and a few other options. We should be able to isolate what it is that happens to OSX Radeons with that, and let you just turn off the offending effect. After that... well, we'll have some options, depending on what it is. Sorry for the delay! This has actually been super challenging.

xaid

May 28, 2021 9:44 am

reporter   ~0061861

Thanks for the update Chris and no need to apologize! I know how busy things can get with new releases and life in general.

Take your time and let me know if you'd like me to do any testing on an unreleased / unstable branch.

x4000Bughunter

May 28, 2021 11:49 pm

administrator   ~0061876

Whew, okay. This should be something that now has a workaround, as of the latest version that is now out: https://wiki.arcengames.com/index.php?title=AI_War_2:Finalizing_Multiplayer#Color_Grading_And_Visual_Updates

Essentially, I would try the following:

1. Disable the GUI Glow in the Post-Processing section of the display settings.
2. If it's still a problem, then disable the Planet View Bloom.
3. If it's STILL a problem (wow), then disable FXAA on the planet view.

If it's still a problem after all of those, we have a very surprising problem. If step 2 fixes it but step 1 did not, you can try turning back on step 1, and so forth, too. I just have them listed in the most likely order to fix this. The actual bug is a driver thing from AMD on OSX, but this should let you work around it. If they ever update drivers, then I'm assuming it will work like all other drivers for other OSes and other cards on this OS. Thank you for your patience!

x4000Bughunter

May 29, 2021 5:47 pm

administrator   ~0061896

New build is out, and if you choose the OpenGL launch option on Steam or GOG (if you don't see that, Exit Steam and restart it), then you should no longer have the issue. Thank you!

* OpenGL support, which we removed from Mac OSX a few months ago on our beta branch, has been returned.
** In almost all circumstances, you should not use this -- Metal will perform better, is more modern, is a better use of RAM, etc.
** However, because of driver issues with Radeon cards on OSX, at the moment OpenGL will be needed for compatibility purposes with that specific hardware combo.
** Please note that, from now on, Metal is used by default, or you can force it to be used by adding -force-metal at the command line. To use OpenGL, you can add -force-glcore to do that. There are of course also start options in GOG and on Steam for making this happen without you having to fiddle with the command line.

xaid

May 31, 2021 10:31 pm

reporter   ~0061915

Thanks Chris, just gave this a quick test and can confirm that the issue is no longer reproducible!

I hope they release a fix for the Radeon driver at some point since the performance hit is pretty noticeable when going from Metal -> OpenGL.

Cheers

x4000Bughunter

Jun 1, 2021 9:38 am

administrator   ~0061923

Thank goodness! I'm quite relieved.

I also hope that they put in a fix for the driver, because yeah, Metal is definitely superior to OpenGL to a surprising degree. I had only realized how much that matter, and hence the deprecation of OpenGL in the first place. On intel and nVidia vards on OSX, no one had any problems with Metal, so it seemed safe to deprecate OpenGL. Turns out not, with Radeon only, sigh.

One thing I would suggest is using a lower screen resolution than your native retina version on OSX. The clarity is ever so slightly less sharp, but it's still quite good, and the performance goes through the roof. OpenGL, especially the older version that Apple froze OSX on, isn't originally designed for retina-style resolutions. The new OpenGL versions handle it a bit better, but mostly OpenGL is legacy and the new replacement for OpenGL is called Vulkan. So far as I know, that only works on windows and linux, though, and it has a fair bit of jank on both.

Issue History

Date Modified Username Field Change
May 2, 2021 12:27 am xaid New Issue
May 2, 2021 12:29 am xaid File Added: 20210502002245_1.jpg
May 2, 2021 12:29 am xaid File Added: searching.save
May 2, 2021 12:29 am xaid File Added: Player.log
May 2, 2021 12:29 am xaid File Added: ArcenDebugLog.txt
May 2, 2021 8:39 am x4000Bughunter Note Added: 0061304
May 2, 2021 12:00 pm xaid Note Added: 0061318
May 2, 2021 11:17 pm xaid Note Added: 0061326
May 4, 2021 8:51 am x4000Bughunter Note Added: 0061340
May 20, 2021 11:01 pm xaid File Added: ArcenDebugLog-2.txt
May 20, 2021 11:01 pm xaid File Added: Player-2.log
May 20, 2021 11:01 pm xaid File Added: cleanup.save
May 20, 2021 11:01 pm xaid File Added: cleanup.savemet
May 20, 2021 11:01 pm xaid Note Added: 0061735
May 27, 2021 9:33 pm x4000Bughunter Note Added: 0061857
May 27, 2021 9:33 pm x4000Bughunter Relationship added related to 0024969
May 27, 2021 9:34 pm x4000Bughunter Relationship added related to 0024972
May 27, 2021 9:34 pm x4000Bughunter Assigned To => x4000Bughunter
May 27, 2021 9:34 pm x4000Bughunter Status new => assigned
May 28, 2021 9:44 am xaid Note Added: 0061861
May 28, 2021 11:49 pm x4000Bughunter Status assigned => feedback
May 28, 2021 11:49 pm x4000Bughunter Note Added: 0061876
May 29, 2021 5:26 pm x4000Bughunter Relationship added related to 0025119
May 29, 2021 5:47 pm x4000Bughunter Status feedback => resolved
May 29, 2021 5:47 pm x4000Bughunter Resolution open => fixed
May 29, 2021 5:47 pm x4000Bughunter Fixed in Version => 3.005 Radeon Returns
May 29, 2021 5:47 pm x4000Bughunter Note Added: 0061896
May 31, 2021 10:31 pm xaid Note Added: 0061915
Jun 1, 2021 9:38 am x4000Bughunter Note Added: 0061923